Name:		task-obsolete
Version:	6
Release:	%mkrel 128.4
Summary:	Meta package obsoleting old packages
License:	GPLv2+
Group:		System/Base
BuildArch: 	noarch

# *** Mageia 5 ***

# (sander85) - 2014-02-05
# dead and broken (we also have isodumper now)
Obsoletes:	gdiskdump
# (fwang) - 2014-02-12
# opengtl is only used by calligra < 2.8,
# and now it is not compatible with llvm >= 3.4
Obsoletes:	opengtl < 0.9.18-4
Obsoletes:	libgtlcore0 < 0.9.18-4
Obsoletes:	libgtlfragment0 < 0.9.18-4
Obsoletes:	libgtlimageio0 < 0.9.18-4
Obsoletes:	libopenctl0 < 0.9.18-4
Obsoletes:	libopenshiva0 < 0.9.18-4
Obsoletes:	libopengtl-devel < 0.9.18-4
Obsoletes:	lib64gtlcore0 < 0.9.18-4
Obsoletes:	lib64gtlfragment0 < 0.9.18-4
Obsoletes:	lib64gtlimageio0 < 0.9.18-4
Obsoletes:	lib64openctl0 < 0.9.18-4
Obsoletes:	lib64openshiva0 < 0.9.18-4
Obsoletes:	lib64opengtl-devel < 0.9.18-4
Obsoletes:	libQtGTL0.2 < 0.9.3-4
Obsoletes:	libQtShiva0.2 < 0.9.3-4
Obsoletes:	qtgtl-devel < 0.9.3-4
Obsoletes:	lib64QtGTL0.2 < 0.9.3-4
Obsoletes:	lib64QtShiva0.2 < 0.9.3-4
# (fwang) - 2014-02-17
# not used by any other packages,
# and we already have gtk3 flavour of gtkviewmm
Obsoletes:	libgtksourceviewmm-2.0_2
Obsoletes:	lib64gtksourceviewmm-2.0_2
Obsoletes:	libgtksourceviewmm-2.0-devel
Obsoletes:	lib64gtksourceviewmm-2.0-devel

# (wally) 2014-03-08
# dropped by upstream
Obsoletes:	mate-character-map < 1.7.0
Obsoletes:	libmatewnck < 1.7.0
Obsoletes:	libmatewnck-devel < 1.7.0
Obsoletes:	libmatewnck-gir1.0 < 1.7.0
Obsoletes:	libmatewnck0 < 1.7.0
Obsoletes:	lib64matewnck-devel < 1.7.0
Obsoletes:	lib64matewnck-gir1.0 < 1.7.0
Obsoletes:	lib64matewnck0 < 1.7.0
Obsoletes:	mate-doc-utils < 1.7.0
Obsoletes:	mate-doc-utils-devel < 1.7.0
# (akien) 2014-03-12
# dropped by upstream, not used in Mageia
# https://ml.mageia.org/l/arc/dev/2014-03/msg00291.html
Obsoletes:	cg < 3.0.0018-1
Obsoletes:	cg-examples < 3.0.0018-1
Obsoletes:	libcg0 < 3.0.0018-1
Obsoletes:	libcg-devel < 3.0.0018-1
Obsoletes:	lib64cg0 < 3.0.0018-1
Obsoletes:	lib64cg-devel < 3.0.0018-1
# (jq) 2014-03-14
# broken module not used by anyone
Obsoletes:  perl-Boulder <= 1.300.0
# (wally) 2014-03-15
# MSN network is shutting down
Obsoletes:	amsn < 0.98.9-10
# (dglent) 2014/03/23
# It needs a developer KEY request for the new APIv2
# Imageshack uses only paid account now
# so i cannot maintain any more the package
Obsoletes:  imageshack-uploader < 2.3.0-2
# (wally) 2014-03-31
# the service is closed
Obsoletes:	tvkaistagui < 1.3.0-5
# (philippem) 2014-06-04
# we provide python-icu and python3-icu
Obsoletes:	python-pyicu
Obsoletes:	python3-pyicu
# (dglent) 2014/04/27
# The brother's website structure has changed
# https://forums.mageia.org/en/viewtopic.php?f=10&t=6161
Obsoletes:  install-brother-printer
# (akien) 2014/05/02
# Upstream is dead and the game segfaults after the first level
Obsoletes:  numptyphysics < 0.3.3-4
# (trem) 2014/05/08
# exalt is dead (no longer maintained)
Obsoletes: exalt
Obsoletes: libexalt-devel
Obsoletes: lib64exalt-devel
Obsoletes: libexalt1
Obsoletes: lib64exalt1
# (trem) 2014/05/09
# echievements is dead (no longer maintained)
Obsoletes: echievements
# (trem) 2014/05/09
# e_modules is no longer maintained in this way
Obsoletes: e_modules
# (trem) 2014/05/09
# edje_viewer is no longer maintained
Obsoletes: edje_viewer
# (trem) 2014/05/11
# shotgun is no longer maintained
Obsoletes: shotgun
Obsoletes: libshotgun0
Obsoletes: lib64shotgun0
Obsoletes: libshotgun-devel
Obsoletes: lib64shotgun-devel
# (fwang) 2014/05/30
# qt assistant is already abandoned by upstream
Obsoletes: python-qt4-assistant < 4.11
Obsoletes: python3-qt4-assistant < 4.11
# (sander85) 2014/06/08
# The package is dead and not maintained by upstream any more
Obsoletes: libbtctl
Obsoletes: libbtctl6
Obsoletes: lib64btctl6
Obsoletes: python-libbtctl
Obsoletes: libbtctl-devel
Obsoletes: lib64btctl-devel
# (philippem) 2014/06/11
# python-twisted-web2 is dead and not maintained by upstream any more
Obsoletes: python-twisted-web2
# (wally) 2014-06-22
# not needed by any other pkg
Obsoletes: libenet1.2-devel
Obsoletes: libenet1.2_0
Obsoletes: lib64enet1.2-devel
Obsoletes: lib64enet1.2_0
# (wally) 2014-06-23
# already dropped from SVN in 2012
# http://svnweb.mageia.org/packages?view=revision&revision=283334
Obsoletes: madwifi-source < 0.9.4-2

# drop RoR 2014-08-18
Obsoletes: ruby-rails < 4.1.4-2
Obsoletes: ruby-rails-doc < 4.1.4-2
Obsoletes: ruby-actionmailer < 4.1.4-2
Obsoletes: ruby-actionmailer-doc < 4.1.4-2
Obsoletes: ruby-actionpack < 4.1.4-2
Obsoletes: ruby-actionpack-doc < 4.1.4-2
Obsoletes: ruby-activemodel < 4.1.4-2
Obsoletes: ruby-activemodel-doc < 4.1.4-2
Obsoletes: ruby-activerecord < 4.1.4-2
Obsoletes: ruby-activerecord-doc < 4.1.4-2
Obsoletes: ruby-activesupport < 4.2.5.1-2
Obsoletes: ruby-activesupport-doc < 4.2.5.1-2
Obsoletes: ruby-railties < 4.1.4-2
Obsoletes: ruby-railties-doc < 4.1.4-2
Obsoletes: ruby-sass-rails < 4.0.3-2
Obsoletes: ruby-sass-rails-doc < 4.0.3-2
Obsoletes: ruby-actionpack-action_caching < 1.1.0-2
Obsoletes: ruby-actionpack-action_caching-doc < 1.1.0-2
Obsoletes: ruby-actionview < 4.1.4-2
Obsoletes: ruby-actionview-doc < 4.1.4-2
Obsoletes: ruby-activeresource < 4.0.0-7
Obsoletes: ruby-activeresource-doc < 4.0.0-7
Obsoletes: ruby-climate_control < 0.0.3-2
Obsoletes: ruby-climate_control-doc < 0.0.3-2
Obsoletes: ruby-coffee-rails < 4.0.1-2
Obsoletes: ruby-coffee-rails-doc < 4.0.1-2
Obsoletes: ruby-factory_girl < 4.4.0-2
Obsoletes: ruby-factory_girl-doc < 4.4.0-2
Obsoletes: ruby-jbuilder < 1.5.3-2
Obsoletes: ruby-jbuilder-doc < 1.5.3-2
Obsoletes: ruby-jquery-rails < 3.0.4-5
Obsoletes: ruby-jquery-rails-doc < 3.0.4-5
Obsoletes: ruby-paperclip < 4.1.1-2
Obsoletes: ruby-paperclip-doc < 4.1.1-2
Obsoletes: ruby-protected_attributes < 1.0.8-2
Obsoletes: ruby-protected_attributes-doc < 1.0.8-2
Obsoletes: ruby-rails-observers < 0.1.2-4
Obsoletes: ruby-rails-observers-doc < 0.1.2-4
Obsoletes: ruby-rubigen < 1.5.8-9
Obsoletes: ruby-rubigen-doc < 1.5.8-9
Obsoletes: ruby-shoulda-matchers < 2.3.0-5
Obsoletes: ruby-shoulda-matchers-doc < 2.3.0-5
Obsoletes: ruby-sprockets-rails < 2.1.3-2
Obsoletes: ruby-sprockets-rails-doc < 2.1.3-2
Obsoletes: ruby-thinking-sphinx < 2.0.13-7
Obsoletes: ruby-thinking-sphinx-doc < 2.0.13-7
Obsoletes: ruby-vestal_versions < 1.0.2-8
Obsoletes: ruby-vestal_versions-doc < 1.0.2-8
Obsoletes: ruby-whenever < 0.8.4-5
Obsoletes: ruby-whenever-doc < 0.8.4-5
Obsoletes: ruby-cocaine < 0.5.3-2
Obsoletes: ruby-cocaine-doc < 0.5.3-2
Obsoletes: ruby-shoulda < 3.5.0-5
Obsoletes: ruby-shoulda-doc < 3.5.0-5
Obsoletes: ruby-turbolinks < 2.2.0-2
Obsoletes: ruby-turbolinks-doc < 2.2.0-2
Obsoletes: chiliproject < 3.8.0-5
Obsoletes: chiliproject-pg < 3.8.0-5
Obsoletes: chiliproject-mysql < 3.8.0-5
Obsoletes: chiliproject-sqlite < 3.8.0-5
Obsoletes: chiliproject-git < 3.8.0-5
Obsoletes: chiliproject-svn < 3.8.0-5
Obsoletes: chiliproject-hg < 3.8.0-5
Obsoletes: chiliproject-bzr < 3.8.0-5
Obsoletes: chiliproject-cvs < 3.8.0-5
Obsoletes: chiliproject-httpd < 3.8.0-5
Obsoletes: mageia-maintainers-database < 0.0-10
Obsoletes: redmine < 2.4.2-2
Obsoletes: redmine-pg < 2.4.2-2
Obsoletes: redmine-mysql < 2.4.2-2
Obsoletes: redmine-sqlite < 2.4.2-2
Obsoletes: redmine-git < 2.4.2-2
Obsoletes: redmine-svn < 2.4.2-2
Obsoletes: redmine-hg < 2.4.2-2
Obsoletes: redmine-bzr < 2.4.2-2
Obsoletes: redmine-cvs < 2.4.2-2

# drop gcj 2014-08-19
Obsoletes: adaptx < 0.9.13-10
Obsoletes: adaptx-javadoc < 0.9.13-10
Obsoletes: adaptx-doc < 0.9.13-10
Obsoletes: gnujaxp < 1.0-1
Obsoletes: gnujaxp-javadoc < 1.0-1
Obsoletes: p6spy < 1.3-4
Obsoletes: p6spy-javadoc < 1.3-4
Obsoletes: p6spy-manual < 1.3-4
Obsoletes: piccolo < 0:1.04-2.2.10
Obsoletes: piccolo-javadoc < 0:1.04-2.2.10
Obsoletes: sinjdoc < 0.5-4.11
Obsoletes: xqjapi < 1.0-1
Obsoletes: xqjapi-javadoc < 1.0-1
Obsoletes: xqjtck < 1.0-1
Obsoletes: xqjtck-javadoc < 1.0-1
Obsoletes: pdfchain < 0.4.4-2

# (tv) 2014-08-20: drop unused C libraries
Obsoletes:	musl-devel < 1.1.4-2
Obsoletes:	klibc < 2.0.3-2
Obsoletes:	klibc-devel < 2.0.3-2
Obsoletes:	klibc-utils < 2.0.3-2
Obsoletes:	uClibc
Obsoletes:	libuClibc lib64uClibc0.9.33.2 libuClibc0.9.33.2
Obsoletes:	libuClibc-devel lib64uClibc-devel

# Drop unvanquished 2014-08-23 (Akien)
# For the reasons enounced here: https://ml.mageia.org/l/arc/dev/2014-08/msg00328.html
Obsoletes: unvanquished < 0.26.0-2
Obsoletes: unvanquished-data < 0.26.0-2
Obsoletes: unvanquished-maps < 0.26.0-2

# (tv) 2014-08-27: drop firefox ext (some are obsolete, some unmaintained, anyway it's simpler to just use AMO):
Obsoletes: firefox-ext-adblock-plus < 2.6.4-2
Obsoletes: firefox-ext-add-on-compatibility-reporter < 2.0.1-3
Obsoletes: firefox-ext-bugzilla-tweaks < 1.12.1.1-3
Obsoletes: firefox-ext-download-statusbar < 0.9.10-5
Obsoletes: firefox-ext-firebug < 1.12.5-3
Obsoletes: firefox-ext-foxyproxy < 4.2.1-4
Obsoletes: firefox-ext-greasemonkey < 1.12-3
Obsoletes: firefox-ext-noscript < 2.6.8.38-2
Obsoletes: firefox-ext-session_manager < 0.8.1.5-2

# (akien) Drop desurium (old bundled chromium with too many flaws, upstream has been killed by LindenLab...)
# See https://bugs.mageia.org/show_bug.cgi?id=13742
Obsoletes: desurium < 0.8.0-3

# (doktor5000) 2014-09-19: drop gwibber - deprecated instead of friends service in GNOME3
#  still not fixed: https://bugs.mageia.org/show_bug.cgi?id=6500
#  replacement: https://blogs.gnome.org/kenvandine/
Obsoletes: gwibber < 3.6.0-8
Obsoletes: lib64gwibber3 < 3.6.0-8
Obsoletes: libgwibber3 < 3.6.0-8
Obsoletes: lib64gwibber-gir0.3 < 3.6.0-8
Obsoletes: libgwibber-gir0.3 < 3.6.0-8
Obsoletes: lib64gwibber-devel < 3.6.0-8
Obsoletes: libgwibber-devel < 3.6.0-8

# (tv) fix DBIx::Class:
%rename perl(DBICTest::Schema)

# (tv) dead:
Obsoletes: glpi-tracker_agent

# (malo) ocaml-markdown does not work with current ocaml-tyxml
Obsoletes: ocaml-markdown <= 0.1.0
Obsoletes: ocaml-markdown-devel <= 0.1.0

Obsoletes: libstlport5 < 5.2.1-8
Obsoletes: lib64stlport5 < 5.2.1-8
Obsoletes: libstlport-devel < 5.2.1-8
Obsoletes: lib64stlport-devel < 5.2.1-8

# (tv) no more existing:
Obsoletes: firefox-beta-zu < 34

# dropped in Fedora also
Obsoletes: mojo-signatures < 1.1-0.5
Obsoletes: animal-sniffer < 1.9-6
Obsoletes: animal-sniffer-javadoc < 1.9-6

# (tv) never worked:
Obsoletes: firefox-beta-l10n firefox-beta-af firefox-beta-ar firefox-beta-ast firefox-beta-be firefox-beta-bg firefox-beta-bn_BD firefox-beta-bn_IN firefox-beta-br firefox-beta-bs firefox-beta-ca firefox-beta-cs firefox-beta-cy firefox-beta-da firefox-beta-de firefox-beta-devel firefox-beta-el firefox-beta-en_GB firefox-beta-en_ZA firefox-beta-eo firefox-beta-es_AR firefox-beta-es_CL firefox-beta-es_ES firefox-beta-es_MX firefox-beta-et firefox-beta-eu firefox-beta-fa firefox-beta-fi firefox-beta-fr firefox-beta-fy firefox-beta-ga_IE firefox-beta-gd firefox-beta-gl firefox-beta-gu_IN firefox-beta-he firefox-beta-hi firefox-beta-hr firefox-beta-hu firefox-beta-hy firefox-beta-id firefox-beta-is firefox-beta-it firefox-beta-ja firefox-beta-kk firefox-beta-kn firefox-beta-ko firefox-beta-ku firefox-beta-lt firefox-beta-lv firefox-beta-mai firefox-beta-mk firefox-beta-ml firefox-beta-mr firefox-beta-nb_NO firefox-beta-nl firefox-beta-nn_NO firefox-beta-or firefox-beta-pa_IN firefox-beta-pl firefox-beta-pt_BR firefox-beta-pt_PT firefox-beta-ro firefox-beta-ru firefox-beta-si firefox-beta-sk firefox-beta-sl firefox-beta-sq firefox-beta-sr firefox-beta-sv_SE firefox-beta-ta firefox-beta-te firefox-beta-th firefox-beta-tr firefox-beta-uk firefox-beta-vi firefox-beta-zh_CN firefox-beta-zh_TW

# (sander85) 2014-11-01: unmaintained packages that have unfixed security bugs
Obsoletes: rubygem-passenger < 4.0.19-9

Obsoletes: php-smarty2 < 2.6.28-6
Obsoletes: php-smarty2-doc < 2.6.28-6

# (wally) unmaintained and doesn't even work because we lack some reqs for it
Obsoletes: poezio < 0.6.2-5

# (tv) does not build with perl-5.20
Obsoletes: perl-Devel-SizeMe

# (sander85) 2014-11-08: unmaintained packages that have unfixed security bugs
Obsoletes: prosody < 0.9.4-6
Obsoletes: lua-expat < 1.3.0-4
Obsoletes: systemd-check_mk_agent < 1.2.4p5-6
Obsoletes: nagios-check_mk-localhost < 1.2.4p5-6
Obsoletes: nagios-check_mk-multisite < 1.2.4p5-6
Obsoletes: nagios-check_mk-doc < 1.2.4p5-6
Obsoletes: xinetd-check_mk_agent < 1.2.4p5-6
Obsoletes: nagios-check_mk-agent < 1.2.4p5-6
Obsoletes: nagios-check_mk < 1.2.4p5-6
Obsoletes: pnp4nagios < 0.6.22-6

# (sander85) 2014-12-15/29: drop broken perl packages
Obsoletes: perl-Algorithm-MasterMind < 0.4.5-3
Obsoletes: perl-Tapper-Reports-Web < 4.1.2-7
Obsoletes: perl-Catalyst-View-HTML-Mason < 0.180.0-4
Obsoletes: perl-List-Gen < 0.974.0-4
Obsoletes: perl-MojoX-Redis < 0.850.0-4
Obsoletes: perl-RPM-Spec < 0.50.0-4
Obsoletes: perl-Sniffer-HTTP < 0.230.0-4
Obsoletes: perl-Tapper-CLI < 4.1.3-5
Obsoletes: perl-Module-Package-Ingy < 0.200.0-7
Obsoletes: perl-Catalyst-Plugin-Server < 0.280.0-4
Obsoletes: perl-Dist-Zilla-Plugin-WSDL < 0.205.0-4
Obsoletes: perl-Dist-Zilla-Plugin-Subversion < 1.101.590-4
Obsoletes: perl-LWPx-TimedHTTP < 1.800.0-4
Obsoletes: perl-WWW-Mechanize-Timed < 0.440.0-6
Obsoletes: perl-Document-TriPart < 0.24.0-4
Obsoletes: perl-SVK-Simple < 0.30.0-4
Obsoletes: perl-XML-RSS-SimpleGen < 11.110.0-4
Obsoletes: perl-MouseX-App-Cmd < 0.110.0-5
Obsoletes: perl-Apache2-Filter-HTTPHeadersFixup < 0.60.0-4
Obsoletes: perl-Tk-HistEntry < 0.430.0-4
Obsoletes: perl-Tk-ObjScanner < 2.12.0-5
Obsoletes: perl-CGI-Application-Plugin-Authentication < 0.200.0-5
Obsoletes: perl-Tk-Gauge < 0.300.0-4

# abandoned by maintainers
Obsoletes: otrs < 3.2.16-5
Obsoletes: zabbix-server < 2.0.14-2
Obsoletes: zabbix-server-mysql < 2.0.14-2
Obsoletes: zabbix-server-pgsql < 2.0.14-2
Obsoletes: zabbix-server-sqlite < 2.0.14-2
Obsoletes: zabbix-proxy < 2.0.14-2
Obsoletes: zabbix-proxy-mysql < 2.0.14-2
Obsoletes: zabbix-proxy-pgsql < 2.0.14-2
Obsoletes: zabbix-proxy-sqlite < 2.0.14-2
Obsoletes: zabbix-java < 2.0.14-2
Obsoletes: zabbix-agent < 2.0.14-2
Obsoletes: zabbix-web < 2.0.14-2

# dead upstream
Obsoletes: hotot < 0.9.8.14-6

#juancho: all of these are dead upstream since like 2010 - 2011
Obsoletes: lib64opensync-devel
Obsoletes: lib64opensync0
Obsoletes: libopensync
Obsoletes: libopensync-python
Obsoletes: libopensync-devel
Obsoletes: libopensync0
Obsoletes: lib64syncml-devel
Obsoletes: lib64syncml0
Obsoletes: libsyncml-devel
Obsoletes: libsyncml0
Obsoletes: kitchensync
Obsoletes: libopensync-plugin-akonadi
Obsoletes: libopensync-plugin-syncml
Obsoletes: msynctool

# (sander85) 2014-12-29: obsoleted in svn for quite some time
Obsoletes: waitress < 0.1.0-2

# broken and unmaintained (mga#14951)
Obsoletes: usermin < 1.640-2
Obsoletes: usermin-webmail < 1.640-2

# (spuhler) 2015-01-08
# broken and unmaintained upstream
Obsoletes: php-gtk2

# (joequant) 2015-01-11: drop unneeded packages
Obsoletes: python-virtualenvwrapper < 4.3.1-2
Obsoletes: python3-virtualenvwrapper < 4.3.1-2

# (daviddavid) 2015-01-11: package can build on mga5 but not working at all
# (for now we lack some erlang dependencies for it)
Obsoletes: wings3d < 1.4.1-5
Obsoletes: wings3d-povray < 1.4.1-5

Obsoletes: python-ceilometerclient < 1.0.9-6
Obsoletes: python-ceilometerclient-doc < 1.0.9-6
Obsoletes: python-cinderclient < 1.0.8-6
Obsoletes: python-glanceclient < 0.15.0-2
Obsoletes: python-heatclient < 0.2.8-6
Obsoletes: python-heatclient-doc < 0.2.8-6
Obsoletes: python-keystoneclient < 1.1.0-2
Obsoletes: python-keystoneclient-doc < 1.1.0-2
Obsoletes: python-neutronclient < 2.3.4-6
Obsoletes: python-novaclient < 2.17.0-6
Obsoletes: python-novaclient-doc < 2.17.0-6
Obsoletes: python-swiftclient < 2.0.3-6
Obsoletes: python-swiftclient-doc < 2.0.3-6
Obsoletes: python-troveclient < 1.0.3-6

# (spuhler) 2015-01-15
# fix bug # 14993
# fedora did it the same way

Obsoletes: zarafa
Obsoletes: zarafa-client
Obsoletes: zarafa-common
Obsoletes: zarafa-dagent
Obsoletes: libzarafa-devel
Obsoletes: lib64zarafa-devel
Obsoletes: zarafa-gateway
Obsoletes: zarafa-ical
Obsoletes: zarafa-caldav
Obsoletes: zarafa-monitor
Obsoletes: zarafa-server
Obsoletes: zarafa-spooler
Obsoletes: zarafa-utils
Obsoletes: libzarafa0
Obsoletes: lib64zarafa0
Obsoletes: python-MAPI
Obsoletes: php-mapi
Obsoletes: zarafa-indexer
Obsoletes: zarafa-webaccess
Obsoletes: zarafa-archiver
Obsoletes: zarafa-debuginfo

# (sander85) 2015-01-31
# Unmaintained + unfixed security issues on mga4
Obsoletes: ruby-sprockets-doc < 1:2.12.3-2
Obsoletes: ruby-sprockets < 1:2.12.3-2

# (akien) 2015-02-09
# Does not build against SFML >= 2.2 and unmaintained upstream
Obsoletes: ocaml-sfml < 0.06-6
Obsoletes: ocaml-sfml-devel < 0.06-6

# (marja) 2015-02-18
# obsoleting because it is too broken (mga#13589)
Obsoletes: ttx < 0.0.6

# (daviddavid) 2015-02-22
# broken and unmaintained upstream (mga#12923)
Obsoletes: arista < 0.9.7-15

# need updated to newer stable branches to be supportable for mga5
Obsoletes: maradns < 1.4.14-5

# btsync package is a closed source p2p app and introduces security risks:
# See also http://permalink.gmane.org/gmane.linux.mageia.devel/43592
Obsoletes: btsync < 1.4.111

# Non-buildable
Obsoletes: visualvm < 1.3.3-1.3.6.1.2
Obsoletes: ocaml-eliom < 3.0.3-5
Obsoletes: ocaml-eliom-devel < 3.0.3-5
Obsoletes: eliom-destillery < 3.0.3-5
Obsoletes: ocsigenserver < 2.2.0-8
Obsoletes: ocaml-ocsigenserver < 2.2.0-8
Obsoletes: ocaml-ocsigenserver-devel < 2.2.0-8
Obsoletes: ocsigenserver-doc < 2.2.0-8
Obsoletes: perl-Catalyst-Engine-PSGI < 0.130.0-8

# Unmaintained + broken for 3.5 years
Obsoletes: mapserver < 6.4.1-6
Obsoletes: mapserver-php < 6.4.1-6
Obsoletes: mapserver-perl < 6.4.1-6
Obsoletes: mapserver-python < 6.4.1-6
Obsoletes: mapserver-ruby < 6.4.1-6
Obsoletes: mapserver-java < 6.4.1-6

# EOL upstream soon
Obsoletes: python-django14 < 1.4.20-4
Obsoletes: python-django-compressor < 1.3-6
Obsoletes: python-djblets < 0.7.31-3
Obsoletes: python-django14-pipeline < 0.7.31-3
Obsoletes: python-mezzanine < 3.1.10-3
Obsoletes: python3-mezzanine < 3.1.10-3

# unmaintained leaf packages with unfixed security issues
Obsoletes: owasp-esapi-java < 2.1.0-2
Obsoletes: owasp-esapi-java-javadoc < 2.1.0-2
Obsoletes: owasp-esapi-java-doc < 2.1.0-2
Obsoletes: ruby-rest-client < 1.6.7-10
Obsoletes: ruby-rest-client-doc < 1.6.7-10
Obsoletes: ruby-redcarpet < 3.1.1-4
Obsoletes: ruby-redcarpet-doc < 3.1.1-4

# unmaintained packages
Obsoletes: wordpress < 4.3.1-2
Obsoletes: screenlets < 0.1.5-8
Obsoletes: hellanzb < 0.13-15
Obsoletes: lottanzb < 0.5.3-10
Obsoletes: uzbl < 0.0-0.20120514.6

# broken
Obsoletes: grooveoff < 0.2.0-5
Obsoletes: smart < 1:1.4.1-15
Obsoletes: smart-gui < 1:1.4.1-15
Obsoletes: smart-update < 1:1.4.1-15
Obsoletes: smart-applet < 1:1.4.1-15

# ruby-bundler unfixed security issues, dependent packages
Obsoletes: ruby-bundler < 1.11.2-3
Obsoletes: ruby-bundler-doc < 1.11.2-3
Obsoletes: ruby-jeweler < 1.8.8-7
Obsoletes: ruby-jeweler-doc < 1.8.8-7
Obsoletes: pcs < 0.9.123-5
Obsoletes: pcsd < 0.9.123-5
Obsoletes: stompserver < 1.0.6-6

# dropped by fedora
Obsoletes: jackrabbit-webdav < 2.4.2-11
Obsoletes: jackrabbit-webdav-javadoc < 2.4.2-11

Obsoletes: abrt < 2.3.0
Obsoletes: abrt-addon-ccpp < 2.3.0
Obsoletes: abrt-addon-kerneloops < 2.3.0
Obsoletes: abrt-addon-pstoreoops < 2.3.0
Obsoletes: abrt-addon-python < 2.3.0
Obsoletes: abrt-addon-python3 < 2.3.0
Obsoletes: abrt-addon-upload-watch < 2.3.0
Obsoletes: abrt-addon-vmcore < 2.3.0
Obsoletes: abrt-addon-xorg < 2.3.0
Obsoletes: abrt-cli < 2.3.0
Obsoletes: abrt-console-notification < 2.3.0
Obsoletes: abrt-desktop < 2.3.0
Obsoletes: abrt-gui < 2.3.0
Obsoletes: abrt-plugin-bodhi < 2.3.0
Obsoletes: abrt-python < 2.3.0
Obsoletes: abrt-python3 < 2.3.0
Obsoletes: abrt-python3-doc < 2.3.0
Obsoletes: abrt-python-doc < 2.3.0
Obsoletes: abrt-retrace-client < 2.3.0
Obsoletes: libabrt0 < 2.3.0
Obsoletes: libabrt-devel < 2.3.0
Obsoletes: lib64abrt0 < 2.3.0
Obsoletes: lib64abrt-devel < 2.3.0
Obsoletes: libreport < 2.3.0
Obsoletes: libreport0 < 2.3.0
Obsoletes: libreport-abrt_dbus0 < 2.3.0
Obsoletes: lib64report0 < 2.3.0
Obsoletes: lib64report-abrt_dbus0 < 2.3.0
Obsoletes: libreport-cli < 2.3.0
Obsoletes: libreport-compat < 2.3.0
Obsoletes: libreport-devel < 2.3.0
Obsoletes: lib64report-devel < 2.3.0
Obsoletes: libreport-filesystem < 2.3.0
Obsoletes: libreport-gtk < 2.3.0
Obsoletes: libreport-gtk0 < 2.3.0
Obsoletes: lib64report-gtk0 < 2.3.0
Obsoletes: libreport-gtk-devel < 2.3.0
Obsoletes: lib64report-gtk-devel < 2.3.0
Obsoletes: libreport-newt < 2.3.0
Obsoletes: libreport-plugin-bugzilla < 2.3.0
Obsoletes: libreport-plugin-kerneloops < 2.3.0
Obsoletes: libreport-plugin-logger < 2.3.0
Obsoletes: libreport-plugin-mailx < 2.3.0
Obsoletes: libreport-plugin-reportuploader < 2.3.0
Obsoletes: libreport-plugin-ureport < 2.3.0
Obsoletes: libreport-python < 2.3.0
Obsoletes: libreport-python3 < 2.3.0
Obsoletes: libreport-web0 < 2.3.0
Obsoletes: lib64report-web0 < 2.3.0
Obsoletes: libreport-web-devel < 2.3.0
Obsoletes: lib64report-web-devel < 2.3.0
Obsoletes: satyr < 0.14-6
Obsoletes: satyr-devel < 0.14-6
Obsoletes: satyr-python < 0.14-6

Obsoletes: apache-mod_jk < 0:1.2.37-9
Obsoletes: apache-mod_jk-manual < 0:1.2.37-9
Obsoletes: apache-mod_jk-tools < 0:1.2.37-9

# *** Mageia 6 ***

# (sander85) 2015-06-26 - some leftovers from perl 5.22 rebuild
# Upstream seems to be dead / rebuild fails
Obsoletes: perl-Crypt-GOST < 1.00-15
Obsoletes: perl-Data-Locations < 5.500.0-12
# Upstream is MIA / rebuild fails
Obsoletes: perl-Getopt-Popt < 0.20.0-11
# Deprecated by Lucy
Obsoletes: perl-KinoSearch < 0.315.0-10

# (sander85) 2015-07-06 - drop some more dead perl packages
Obsoletes: perl-Perl-BestPractice < 0.01-11
Obsoletes: perl-FileHandle-Deluxe < 0.92-10
Obsoletes: perl-Net-Snort-Parser < 1.36-10
Obsoletes: perl-Asterisk-LDAP < 0.6.0-12
Obsoletes: perl-Mail-SpamAssassin-Plugin-WrongMX < 0-10
Obsoletes: perl-Math-Stat < 0.1-13
Obsoletes: perl-Love-Match-Calc < 0.300.0-5
Obsoletes: perl-Dist-Zilla-PluginBundle-GopherRepellent < 1.2.0-6
Obsoletes: perl-DBIx-Inline < 0.190.0-7
Obsoletes: perl-tag_utils < 1.120.0-2
Obsoletes: perl-Dist-Zilla-Plugin-GithubUpdate < 0.30.0-7
Obsoletes: perl-Catalyst-Model-DBIC < 0.170.0-6

# (sander85) 2015-07-12 - drop realmd and cockpit that depends on it (unfixed security issue)
Obsoletes: cockpit-assets < 0.21-6
Obsoletes: cockpit < 0.21-6
Obsoletes: realmd < 0.15.2-3
Obsoletes: realmd-devel-docs < 0.15.2-3

# (sander85) 2015-07-13 - nothing is using this package, but its new version is pulling in many new deps
Obsoletes: perl-Dancer-Plugin-DBIC < 0.210.0-5

# (sander85) 2015-07-27 - dead perl packages
Obsoletes: perl-Cflow < 1.53.0-19
Obsoletes: perl-Dist-Zilla-Plugin-VersionFromPrev < 0.50.0-7
Obsoletes: perl-Dist-Zilla-Plugin-CPANChangesTests < 1.2.0-6
Obsoletes: perl-Event-XML-Sync < 1.0.0-14
Obsoletes: perl-GPS-Lowrance < 0.310.0-6
Obsoletes: perl-GPS-Lowrance-Trail < 0.430.0-7
Obsoletes: perl-GPS-Lowrance-LSI < 0.230.0-6
Obsoletes: perl-Acme-Cow < 0.100.0-6
Obsoletes: perl-Dist-Zilla-Plugin-MetaRecommends < 0.30.0-7
Obsoletes: perl-Dist-Zilla-PluginBundle-PadrePlugin < 0.80.0-6
Obsoletes: perl-Convert-Units < 0.430.0-6
Obsoletes: perl-Net-OpenDHT < 0.330.0-6
Obsoletes: perl-GPS-Poi < 0.10.0-6
Obsoletes: perl-Dist-Zilla-Plugin-SubmittingPatches < 0.30.0-7
Obsoletes: perl-Dist-Zilla-Plugin-PodLinkTests < 1.6.0-6
Obsoletes: perl-TheForce < 0.2.0-6
Obsoletes: perl-Dist-Zilla-PluginBundle-KENTNL-Lite < 0.10.98.30-6
Obsoletes: perl-Log-TraceMessages < 1.4-14
Obsoletes: perl-WWW-Pastebin-RafbNet-Create < 0.001-9
Obsoletes: perl-FileHandle-Rollback < 1.06-9
Obsoletes: perl-JSON-PC < 0.03-6
Obsoletes: perl-Test-Program < 0.10-7
Obsoletes: perl-File-Edit < 0.3.1-15
Obsoletes: perl-PGP-GPG-MessageProcessor < 0.4.5-19
Obsoletes: perl-Lingua-Features < 0.3.1-10
Obsoletes: perl-Dist-Zilla-PluginBundle-PDONELAN < 1.201.0-6
Obsoletes: perl-Dist-Zilla-Plugin-CompileTests < 1.112.380-6
Obsoletes: perl-ExtUtils-MakeMaker-Coverage < 0.50.0-6
Obsoletes: perl-Goose < 0.13.0-6
Obsoletes: perl-Net-Packet-Target < 1.10.0-7
Obsoletes: perl-UNIVERSAL-exports < 0.50.0-6

# should have been dropped with activemq
Obsoletes: activemq-protobuf < 1.1-9
Obsoletes: activemq-protobuf-javadoc < 1.1-9

# (sander85) 2015-08-15 - leaf packages that don't build with perl 5.22
Obsoletes: perl-Data-Polymorph < 0.10.0-6
Obsoletes: perl-Devel-PrettyTrace < 0.40.0-7

# (sander85) 2015-08-30 - ruby-rack (due to security issue) and packages that depend on it
Obsoletes: ruby-capybara < 2.1.0-9
Obsoletes: ruby-capybara-doc < 2.1.0-9
Obsoletes: ruby-cucumber-rails < 1.3.0-11
Obsoletes: ruby-cucumber-rails-doc < 1.3.0-11
Obsoletes: ruby-github_api < 0.10.2-7
Obsoletes: ruby-github_api-doc < 0.10.2-7
Obsoletes: ruby-oauth2 < 0.9.4-4
Obsoletes: ruby-oauth2-doc < 0.9.4-4
Obsoletes: ruby-omniauth < 1.2.1-4
Obsoletes: ruby-omniauth-doc < 1.2.1-4
Obsoletes: ruby-rack < 1.5.2-8
Obsoletes: ruby-rack-doc < 1.5.2-8
Obsoletes: ruby-rack-cache < 1.2-11
Obsoletes: ruby-rack-cache-doc < 1.2-11
Obsoletes: ruby-rack-openid < 1.3.1-9
Obsoletes: ruby-rack-openid-doc < 1.3.1-9
Obsoletes: ruby-rack-protection < 1.5.3-4
Obsoletes: ruby-rack-protection-doc < 1.5.3-4
Obsoletes: ruby-rack-ssl < 1.4.1-4
Obsoletes: ruby-rack-ssl-doc < 1.4.1-4
Obsoletes: ruby-rack-test < 0.6.3-2
Obsoletes: ruby-rack-test-doc < 0.6.3-2
Obsoletes: ruby-shotgun < 0.9-10
Obsoletes: ruby-shotgun-doc < 0.9-10
Obsoletes: ruby-sinatra < 1.4.3-6
Obsoletes: ruby-sinatra-doc < 1.4.3-6
Obsoletes: ruby-thin < 1.5.0-10
Obsoletes: ruby-thin-doc < 1.5.0-10
Obsoletes: ruby-unicorn < 4.6.3-8
Obsoletes: ruby-unicorn-doc < 4.6.3-8
Obsoletes: ruby-yard < 0.8.7.3-4
Obsoletes: ruby-yard-doc < 0.8.7.3-4

# (philippem) 2015-09-01 - msn messenger network stopped working in 2013
Obsoletes: telepathy-butterfly < 0.5.15-9
Obsoletes: python-papyon < 0.5.6-10

# (sander85) 2015-09-12 - unmaintained packages
Obsoletes: kte-collaborative < 0.2.0-5
Obsoletes: libinftube0 < 0.2.0-5
Obsoletes: lib64inftube0 < 0.2.0-5
Obsoletes: libkte-collaborative-devel < 0.2.0-5
Obsoletes: lib64kte-collaborative-devel < 0.2.0-5
Obsoletes: libktecollaborativecommon0 < 0.2.0-5
Obsoletes: lib64ktecollaborativecommon0 < 0.2.0-5

# (sander85) 2015-09-28 - leaf packages that don't build
Obsoletes: perl-Flickr-Tools < 0.20.0-6
Obsoletes: perl-Geo-Shapelib < 0.200.0-12

# (sander85) 2015-09-29
# doesn't build with perl 5.22 - leaf package
Obsoletes: perl-Devel-FindRef < 1.440.0-4

# (sander85) 2015-10-11
# xmltooling is unmaintained and contains security issue
Obsoletes: lib64xmltooling6 < 1.5.3-6
Obsoletes: libxmltooling6 < 1.5.3-6
Obsoletes: lib64xmltooling-devel < 1.5.3-6
Obsoletes: libxmltooling-devel < 1.5.3-6
Obsoletes: xmltooling-schemas < 1.5.3-6
Obsoletes: apache-mod_shib < 2.5.4-2
Obsoletes: lib64shibboleth-sp6 < 2.5.4-2
Obsoletes: libshibboleth-sp6 < 2.5.4-2
Obsoletes: lib64shibboleth-sp-devel < 2.5.4-2
Obsoletes: libshibboleth-sp-devel < 2.5.4-2
Obsoletes: shibboleth-sp < 2.5.4-2
Obsoletes: opensaml-schemas < 2.5.2-7
Obsoletes: lib64opensaml-devel < 2.5.2-7
Obsoletes: libopensaml-devel < 2.5.2-7
Obsoletes: opensaml-bin < 2.5.2-7
Obsoletes: lib64opensaml8 < 2.5.2-7
Obsoletes: libopensaml8 < 2.5.2-7
# And some unmaintained packages that fail to build
Obsoletes: smaragd < 0.0.7-6
Obsoletes: basket < 1.81-9
Obsoletes: lib64basketcommon4 < 1.81-9
Obsoletes: libbasketcommon4 < 1.81-9
Obsoletes: kmyglcubesaver < 1.01-4
Obsoletes: koceansaver < 0.8-4
# Old and unmaintained
Obsoletes: qt4-marble-plugin-import < 1.0-4

# KDE Plasma 4 packages
Obsoletes: kde4-style-crystal < 2.2.0-6
Obsoletes: plasma-applet-daisy < 0.0.4.26-7
Obsoletes: plasma-applet-homerun < 1.2.5-6
Obsoletes: plasma-applet-homerun-devel < 1.2.5-6
Obsoletes: plasma-applet-homerun-kicker < 1.2.5-6
Obsoletes: libhomerun0 < 1.2.5-6
Obsoletes: lib64homerun0 < 1.2.5-6
Obsoletes: plasma-applet-simplewelcome < 2.0.0-6
Obsoletes: plasma-applet-stackfolder < 2.4-6
Obsoletes: plasma-applet-takeoff < 1.0.r126-6
Obsoletes: plasma-applet-timekeeper < 0.5.1-4
Obsoletes: plasma-applet-yawp < 0.4.5-5
Obsoletes: libsocketsentry-devel < 0.9.3-8
Obsoletes: libsocketsentry0 < 0.9.3-8
Obsoletes: lib64socketsentry-devel < 0.9.3-8
Obsoletes: lib64socketsentry0 < 0.9.3-8
Obsoletes: plasma-applet-socketsentry < 0.9.3-8
Obsoletes: plasma-dataengine-socketsentry < 0.9.3-8
Obsoletes: socketsentry-service < 0.9.3-8

# 2015-10-19 Unmaintained and non-buildable leaf libdesktop-agnostic packages (tarakbumba)
Obsoletes: libdesktop-agnostic < 0.3.94-7
Obsoletes: lib64desktop-agnostic0 < 0.3.94-7
Obsoletes: libdesktop-agnostic-devel < 0.3.94-7
Obsoletes: lib64desktop-agnostic-devel < 0.3.94-7
Obsoletes: libdesktop-agnostic-module-cfg-gconf < 0.3.94-7
Obsoletes: libdesktop-agnostic-module-cfg-keyfile < 0.3.94-7
Obsoletes: libdesktop-agnostic-module-fdo-glib < 0.3.94-7
Obsoletes: libdesktop-agnostic-module-fdo-gnome < 0.3.94-7
Obsoletes: libdesktop-agnostic-module-vfs-gio < 0.3.94-7
Obsoletes: libdesktop-agnostic0 < 0.3.94-7
Obsoletes: python-desktop-agnostic < 0.3.94-7

# (tv) 2015-10-21
Obsoletes: perl-Devel-ebug
Obsoletes: perl-Filesys-SmbClient
Obsoletes: perl-GetRc
Obsoletes: perl-XML-AutoWriter
Obsoletes: libcmis0.3
Obsoletes: mdds0.6 mdds0.6-devel
Obsoletes: gnome-shell-theme-elegance-colors

# (sander85) 2015-11-01
# Security issue (mga#16665)
Obsoletes: rt < 4.2.12-2
Obsoletes: rt-mailgate < 4.2.12-2
Obsoletes: perl-Module-Install-RTx < 0.370.0-2
Obsoletes: perl-RT-Authen-ExternalAuth < 0.250.0-2
Obsoletes: perl-RT-Extension-ActivityReports < 1.60.0-2
Obsoletes: perl-RT-Extension-CommandByMail < 1.0.0-2
Obsoletes: perl-RT-Extension-SLA < 0.70.0-6

# (sander85) 2015-11-08 - unmaintained and doesn't build
Obsoletes: monkeystudio < 1.9.0.4-7

# (spuhler) 2015-11-10 we had an empty package in mga5 and it's now obsolete and should be removed from boxes in mag6
Obsoletes: php-pear-Horde
# php-docblock package doesn't build, is dead upstreams and the the deps lead to a dead-end
Obsoletes: php-docblock
Obsoletes: php-pear-PHP_Parser_DocblockParser
Obsoletes: php-pear-PHP_Parser

# (tv) 2015-11-12
Obsoletes: vdfuse
# don't build with xserver 1.18
Obsoletes: x11-driver-input-aiptek
# dead packages:
Obsoletes: blindelephant
Obsoletes: ruby-msgpack < 0.5.8-6
Obsoletes: ruby-msgpack-doc < 0.5.8-6
Obsoletes: python-pymongo < 3.0.3-2
Obsoletes: python3-pymongo < 3.0.3-2
Obsoletes: python-bson < 3.0.3-2
Obsoletes: python3-bson < 3.0.3-2
Obsoletes: python-gridfs < 3.0.3-2
Obsoletes: python3-gridfs < 3.0.3-2
# unusued ff extentions
Obsoletes: firefox-ext-r-kiosk, firefox-ext-xmarks

# (spuhler) 2015-11-14
# This package has dep problems, has no maintainer, doesn't build and flash is on it's way out.
Obsoletes: gnash < 0.8.10-18
Obsoletes: gnash-extension-dejagnu < 0.8.10-18
Obsoletes: gnash-extension-fileio < 0.8.10-18
Obsoletes: gnash-extension-lirc < 0.8.10-18
Obsoletes: gnash-extension-mysql < 0.8.10-18
Obsoletes: gnash-firefox-plugin < 0.8.10-18
Obsoletes: gnash-tools < 0.8.10-18
Obsoletes: klash < 0.8.10-18
Obsoletes: python-gnash < 0.8.10-18
Obsoletes: gnash-cygnal < 0.8.10-18
Obsoletes: libgnash0 < 0.8.10-18
Obsoletes: lib64gnash0 < 0.8.10-18
Obsoletes: libgnash-devel < 0.8.10-18
Obsoletes: lib64gnash-devel < 0.8.10-18

# (daviddavid) 2015-11-20
# unmaintained and too old package:
Obsoletes: cakephp < 1.3.13-7
Obsoletes: cakephp-cli < 1.3.13-7
Obsoletes: birdie < 1.1-4
# does not built anymore:
Obsoletes: booh < 0.9.4-6
# removing asked by guillomovitch:
Obsoletes: unfs3 < 0.9.22-8
# in repo but no more in our svn:
Obsoletes: python-bokeh < 0.9.2-4
Obsoletes: python3-bokeh < 0.9.2-4

# (sander85) 2015-12-12 - dropped as per owner's request (nothing is using it)
Obsoletes: libomniorb4 < 4.1.7-10
Obsoletes: libomniorb-devel < 4.1.7-10
Obsoletes: lib64omniorb4 < 4.1.7-10
Obsoletes: lib64omniorb-devel < 4.1.7-10
Obsoletes: omniorb < 4.1.7-10
Obsoletes: omniorb-doc < 4.1.7-10
Obsoletes: python-omniidl < 4.1.7-10

# (shlomif) 2015-12-22 - perl-WWW-OpenSVN is an interface to opensvn.csie.org
# which no longer exists, and there are other hosting providers nowadays.
Obsoletes: perl-WWW-OpenSVN < 0.1.5

# (tv) 2015-12-27: oxygen-gtk3 is broken with gtk3 >= 3.14:
Obsoletes: lib64oxygen-gtk3 liboxygen-gtk3 oxygen-gtk3

# (nl) Propre plasma update
Obsoletes: ksendemail < 2:4.14.6
Obsoletes: amor
Obsoletes: appmenu-qt
Obsoletes: plasma-applet-menubar
Obsoletes: sankore
Obsoletes: arduide
Obsoletes: audex
Obsoletes: audiothumbs

# (sander85) 2016-01-16 - no longer maintained
Obsoletes: python-turpial < 3.0-7
Obsoletes: python-libturpial < 1.7.0-5

# drupal7 likely not supportable for Mageia 6's lifetime
Obsoletes: drupal < 0:7.41-3
Obsoletes: drupal-mysql < 0:7.41-3
Obsoletes: drupal-postgresql < 0:7.41-3
Obsoletes: drupal-sqlite < 0:7.41-3

# courier-imap, unmaintained in Mageia for over four years
Obsoletes: courier-imap < 4.9.3-10
Obsoletes: courier-base < 4.9.3-10
Obsoletes: courier-pop < 4.9.3-10

# no longer used by gcc and gdb as of Mageia 6
Obsoletes: libppl9 < 0.11.2-9
Obsoletes: libppl_c4 < 0.11.2-9
Obsoletes: libpwl5 < 0.11.2-9
Obsoletes: libppl-devel < 0.11.2-9
Obsoletes: libppl_c-devel < 0.11.2-9
Obsoletes: libpwl-devel < 0.11.2-9
Obsoletes: libppl-static-devel < 0.11.2-9
Obsoletes: libppl_c-static-devel < 0.11.2-9
Obsoletes: libpwl-static-devel < 0.11.2-9
Obsoletes: lib64ppl9 < 0.11.2-9
Obsoletes: lib64ppl_c4 < 0.11.2-9
Obsoletes: lib64pwl5 < 0.11.2-9
Obsoletes: lib64ppl-devel < 0.11.2-9
Obsoletes: lib64ppl_c-devel < 0.11.2-9
Obsoletes: lib64pwl-devel < 0.11.2-9
Obsoletes: lib64ppl-static-devel < 0.11.2-9
Obsoletes: lib64ppl_c-static-devel < 0.11.2-9
Obsoletes: lib64pwl-static-devel < 0.11.2-9
Obsoletes: ppl-utils < 0.11.2-9
Obsoletes: ppl-gprolog < 0.11.2-9
Obsoletes: ppl-gprolog-static < 0.11.2-9
Obsoletes: ppl-java < 0.11.2-9
Obsoletes: ppl-java-javadoc < 0.11.2-9
Obsoletes: ppl-docs < 0.11.2-9
Obsoletes: ppl-pwl-docs < 0.11.2-9
Obsoletes: cloog-ppl < 0.15.11-8
Obsoletes: libcloog0 < 0.15.11-8
Obsoletes: libcloog-devel < 0.15.11-8
Obsoletes: lib64cloog0 < 0.15.11-8
Obsoletes: lib64cloog-devel < 0.15.11-8

# Not updated for 5 years, does not support recent ocaml, not required by anything
Obsoletes: ocaml-obrowser < 1.1.1-10
Obsoletes: obrowser < 1.1.1-10
Obsoletes: obrowser-doc < 1.1.1-10

# (daviddavid) 2016-02-11
# dead and do not built anymore since mga5
Obsoletes: totem-plugin-arte < 3.2.1-2

# dead upstream kdepim4 plugin
Obsoletes: kcaldav < 1.2.0-8
Obsoletes: libkcaldav1 < 1.2.0-8
Obsoletes: lib64kcaldav1 < 1.2.0-8
Obsoletes: libkcaldav-devel < 1.2.0-8
Obsoletes: lib64kcaldav-devel < 1.2.0-8

# Upstream repo deleted, not required by anything anymore
Obsoletes: ocaml-zero < 109.21.00-5
Obsoletes: ocaml-zero-devel < 109.21.00-5

# Upstream not updated for 8 years, ruby 1.9 fork nor updated for 4 years
Obsoletes: ruby-gd < 0.8.0-19

# (tv) 2016-03-04
# Old KDE4 styles:
Obsoletes: kde4-style-bespin kde4-style-bespin-icons kde4-style-bespin-kdm kde4-style-bespin-ksplash
Obsoletes: plasma-applet-xbar bespin-bash-completion kde4-style-tibanna-ksplash kde4-style-tibanna-kdm
Obsoletes: kde4-style-oxygen-transparent lib64kde4-style-oxygen-transparent-devel libkde4-style-oxygen-transparent-devel
Obsoletes: liboxygentransparentstyle4 lib64oxygentransparentstyle4 liboxygentransparentstyleconfig4 lib64oxygentransparentstyleconfig4
Obsoletes: kde4-style-qtcurve lib64kde4-style-qtcurve libkde4-style-qtcurve
Obsoletes: kde4-style-skulpture
Obsoletes: plasma-desktoptheme-caledonia < 1.9-5
Obsoletes: kdeartwork < 2:15.08.3-3
Obsoletes: kdeartwork-icons-theme-nuvola < 2:15.08.3-3
Obsoletes: kdeartwork-style-phase < 2:15.08.3-3
Obsoletes: mono-icon-theme < 2:15.08.3-3
Obsoletes: kdeartwork4 < 2:15.08.3-1
Obsoletes: kdeartwork4-emoticons < 2:15.08.3-1
Obsoletes: kdeartwork4-kscreensaver < 2:15.08.3-1
Obsoletes: kdeartwork4-color-schemes < 2:15.08.3-1
Obsoletes: plasma-desktoptheme-aya < 2:15.08.3-1
Obsoletes: plasma-desktoptheme-slim-glow < 2:15.08.3-1
Obsoletes: plasma-desktoptheme-tibanna < 2:15.08.3-1
Obsoletes: plasma-desktoptheme-produkt < 2:15.08.3-1
Obsoletes: plasma-desktoptheme-androbit < 2:15.08.3-1
Obsoletes: kdeartwork4-icons-theme-nuvola < 2:15.08.3-1
Obsoletes: kdeartwork4-styles < 2:15.08.3-1
Obsoletes: kdeartwork4-wallpapers < 2:15.08.3-1

Obsoletes: kde-odf-thumbnail < 1.0.0-9

Obsoletes: python-docker-registry-core < 2.0.3-2
Obsoletes: ruby-archive-tar-minitar < 0.5.2-15
Obsoletes: ruby-archive-tar-minitar-doc < 0.5.2-15
Obsoletes: gccxml < 0.9.0-2

# No release since 2012, not used by anything, does not build
Obsoletes: ocaml-argot < 1.1-7

# Lib and devel pkg removed by upstream, src pkg renamed
Obsoletes: lib64gstreamer-vaapi-devel < 1.7.90
Obsoletes: libgstreamer-vaapi-devel < 1.7.90

# dead and no longer needed, pointed out by Michael Catanzaro (GNOME)
Obsoletes: seed < 3.8.1-9
Obsoletes: libseed0 < 3.8.1-9
Obsoletes: lib64seed0 < 3.8.1-9
Obsoletes: libseed-devel < 3.8.1-9
Obsoletes: lib64seed-devel < 3.8.1-9

# pairs was dropped in KDE Applications 15.08.0
Obsoletes: pairs < 15.08.0-1
Obsoletes: pairs-editor < 15.08.0-1O
# ktux was dropped in KDE Applications 15.12.0
Obsoletes: ktux

# no longer builds with KF5
Obsoletes: kannasaver < 1.2.1-7
Obsoletes: kwin-effect-bekwinfx
Obsoletes: kwin-style-dekorator < 0.5.1-6
Obsoletes: kdmfprintplugin

# (daviddavid) 2016-03-23
# no more needed and also dropped on Fedora's java stack:
Obsoletes: apacheds-ldap-client < 0.1-9
Obsoletes: apacheds-ldap-client-javadoc < 0.1-9
Obsoletes: apacheds-shared < 0.9.19-9
Obsoletes: apacheds-shared-javadoc < 0.9.19-9
Obsoletes: apache-juddi < 3.1.5-7
Obsoletes: apache-juddi-javadoc < 3.1.5-7
Obsoletes: aqute-bndlib-javadoc < 1.50.0-10
Obsoletes: geronimo-servlet-3_0-api < 1.0-7
Obsoletes: geronimo-servlet-3_0-api-javadoc < 1.0-7
Obsoletes: jacl < 1.4.1-6
Obsoletes: jacl-javadoc < 1.4.1-6
Obsoletes: jacl-manual < 1.4.1-6
Obsoletes: jacl-scripts < 1.4.1-6
Obsoletes: jbosscache-core < 3.2.8-8
Obsoletes: jbosscache-core-javadoc < 3.2.8-8
Obsoletes: jbosscache-support < 1.6-9
Obsoletes: jbosscache-support-xslt < 1.6-9
Obsoletes: jbosscache-common-parent < 1.6-9
Obsoletes: jboss-maven-utils < 1.0.0-8
Obsoletes: jboss-maven-utils-javadoc < 1.0.0-8
Obsoletes: jetty-servlet-3.0-api < 3.0-9
Obsoletes: jetty-servlet-3.0-api-javadoc < 3.0-9
Obsoletes: jsr166 < 1.7.0-10
Obsoletes: jsr166tck < 1.7.0-10
Obsoletes: jsr166x < 1.7.0-10
Obsoletes: jsr166y < 1.7.0-10
Obsoletes: jsr166yextra < 1.7.0-10
Obsoletes: jsr166-mirror-javadoc < 1.7.0-10
Obsoletes: jsr166x-javadoc < 1.7.0-10
Obsoletes: jsr166y-javadoc < 1.7.0-10
Obsoletes: jstackalloc < 20080716-8
Obsoletes: jstackalloc-javadoc < 20080716-8
Obsoletes: noise < 0.0.8-8
Obsoletes: noise-javadoc < 0.0.8-8
Obsoletes: osgi-resource-locator < 1.0.1-7
Obsoletes: osgi-resource-locator-javadoc < 1.0.1-7
Obsoletes: rat-lib < 0.5.1-8
Obsoletes: rat-lib-javadoc < 0.5.1-8
Obsoletes: seam-parent < 19-9
Obsoletes: sisu-maven-plugin < 1:0.0.0-0.2
Obsoletes: sisu-maven-plugin-javadoc < 1:0.0.0-0.2
Obsoletes: sun-ejb-persistence-3.0-api < 1.0-8
Obsoletes: sun-ejb-persistence-3.0-api-javadoc < 1.0-8
Obsoletes: weld-license < 1-9
Obsoletes: sun-annotation-1.0-api < 1.0-8
Obsoletes: sun-annotation-1.0-api-javadoc < 1.0-8

# (tv) 2006-03-24 (does not work with perl-5.22):
Obsoletes: perl-POE-API-Peek
# (tv) do not build, unused:
Obsoletes: perl-AnyEvent-Worker
Obsoletes: perl-Data-Iter
Obsoletes: perl-DBIx-Class-Fixtures
Obsoletes: perl-Distribution-Guess-BuildSystem
Obsoletes: perl-Dist-Zilla-App-Command-podpreview
Obsoletes: perl-Dist-Zilla-PluginBundle-Author-KENTNL
Obsoletes: perl-Hash-Map
Obsoletes: perl-Math-BigInt-Pari
Obsoletes: perl-MojoMojo
Obsoletes: perl-Monitoring-Livestatus perl-Monitoring-Livestatus-Class
Obsoletes: perl-Perl-Critic-Dynamic
Obsoletes: perl-POE-Component-Client-NTP
#Obsoletes: perl-Test-LectroTest
Obsoletes: perl-WWW-Wikipedia

# (daviddavid) 2016-04-01
# removed itself since mga5 but not correctly removed from repo as it is a noarch package
Obsoletes: desktopcouch < 1.0.8-12
Obsoletes: desktopcouch-tools < 1.0.8-12

# (philippem) 2016-04-08 remove wrong package name
Obsoletes: libfbclient2-devel < 3.0.0.32366-2

# (philippem) 2016-04-11
# dead project
Obsoletes: kinterbasdb < 3.3.0-11

# (philippem) 2016-04-11
# dead project
Obsoletes: xpp <= 1.5-17.mga6

# dead upstream and downstream
Obsoletes: i7z < 0.27.2-7
Obsoletes: i7z-qt < 0.27.2-7

# (joequant) 2016-05-07
# remove packages from build
Obsoletes: elmer < 7.1

# (tv) unused, has broken deps:
Obsoletes: perl-Net-SinFP

# more dead KDE4 stuff
Obsoletes: nepomuktvnamer < 0.2.54-1
Obsoletes: nepomuk-webminer < 0.6-2
Obsoletes: libnepomukwebminerlib4 < 0.6-2
Obsoletes: lib64nepomukwebminerlib4 < 0.6-2
Obsoletes: nepomuk-webminer-devel < 0.6-2
Obsoletes: nepomuk-core < 1:4.14.3-6
Obsoletes: libnepomukcore4 < 1:4.14.3-6
Obsoletes: lib64nepomukcore4 < 1:4.14.3-6
Obsoletes: libnepomukcleaner4 < 1:4.14.3-6
Obsoletes: lib64nepomukcleaner4 < 1:4.14.3-6
Obsoletes: nepomuk-core-devel < 1:4.14.3-6

# only ship newest current and newest from previous Mageia release
Obsoletes: postgresql9.3 < 9.3.13-2
Obsoletes: postgresql9.3-contrib < 9.3.13-2
Obsoletes: postgresql9.3-devel < 9.3.13-2
Obsoletes: postgresql9.3-docs < 9.3.13-2
Obsoletes: postgresql9.3-pl < 9.3.13-2
Obsoletes: postgresql9.3-plperl < 9.3.13-2
Obsoletes: postgresql9.3-plpgsql < 9.3.13-2
Obsoletes: postgresql9.3-plpython < 9.3.13-2
Obsoletes: postgresql9.3-pltcl < 9.3.13-2
Obsoletes: postgresql9.3-server < 9.3.13-2
Obsoletes: libpq9.3_5.6 < 9.3.13-2
Obsoletes: libecpg9.3_6 < 9.3.13-2
Obsoletes: lib64pq9.3_5.6 < 9.3.13-2
Obsoletes: lib64ecpg9.3_6 < 9.3.13-2

Obsoletes: jakarta-commons-grant < 1.0-7
Obsoletes: jakarta-commons-grant-javadoc < 1.0-7
Obsoletes: werken-xpath < 0:0.9.4-1
Obsoletes: werken-xpath-javadoc < 0:0.9.4-1

# (pterjan) Very old version, package broken for a year, no maintainer
# Current stable branch is 1.9 but even 1.4 branch is at 1.4.9 and 1.4.2 is 2 years old
Obsoletes: lemonldap-ng < 1.4.1-4
# also perl-Lemonldap-NG-Cli as it needs lemonldap-ng
Obsoletes: perl-Lemonldap-NG-Cli < 0.200.0-9

# (daviddavid) 2016-07-04
# removed because it contains a prebuilt i586 .so (libJXGrabKey.so) (mga#18820)
Obsoletes: atunes < 3.1.2-4

# (daviddavid) 2016-07-25
# seen with neoclust
# kde stack: not yet ported to KF5 and segfault (mga#17596)
Obsoletes: kscd < 3:16.04.3-2

# Package not converted to new apache module packaging style for 2.4 (mga#18450)
Obsoletes: apache-mod_dnssd < 0.6-13

# Package never maintained since importing into Mageia
Obsoletes: openntpd < 3.9p1-14

# No longer builds
Obsoletes: nuvolaplayer < 2.4.3-4
Obsoletes: mono-debugger < 2.10-12
Obsoletes: libmono-debugger0 < 2.10-12
Obsoletes: libmono-debugger-devel < 2.10-12
Obsoletes: lib64mono-debugger0 < 2.10-12
Obsoletes: lib64mono-debugger-devel < 2.10-12

# (sander85) 2016-08-11
# Drop cutegram stack, broken and I lack interest to maintain it
Obsoletes: thumbnailer < 1.1-20150113.3
Obsoletes: libthumbnailer-devel < 1.1-20150113.3
Obsoletes: libthumbnailer0 < 1.1-20150113.3
Obsoletes: lib64thumbnailer-devel < 1.1-20150113.3
Obsoletes: lib64thumbnailer0 < 1.1-20150113.3
Obsoletes: libqtelegram-ae1 < 5.0-3
Obsoletes: libqtelegram-ae-devel < 5.0-3
Obsoletes: lib64qtelegram-ae1 < 5.0-3
Obsoletes: lib64qtelegram-ae-devel < 5.0-3
Obsoletes: telegramqml < 0.8.0-8
Obsoletes: telegramqml-devel < 0.8.0-8
Obsoletes: cutegram < 2.5.0-3

# old dead crap should have been dropped in 2004, nothing uses it, nothing
# should use it, obsoleted by more capable perl-Getopt-Long (in perl itself)
Obsoletes: perl-Getopt-Mixed < 1.120.0-6

# remove pam_yubikey that don't build and don't seem to be maintained , we provide pam_yubico
Obsoletes: pam_yubikey < 1.0.4-11

# we don't use this anymore, not accelerated according to blino
Obsoletes: libdirectfb1.7_7 < 1.7.7-4
Obsoletes: libdirectfb-devel < 1.7.7-4
Obsoletes: lib64directfb1.7_7 < 1.7.7-4
Obsoletes: lib64directfb-devel < 1.7.7-4
Obsoletes: directfb-doc < 1.7.7-4

# (wally) 2016-08-22
# not needed by any other pkg
Obsoletes: gda2.0 < 3.1.5-22
Obsoletes: gda2.0-bdb < 3.1.5-22
Obsoletes: gda2.0-ldap < 3.1.5-22
Obsoletes: gda2.0-mysql < 3.1.5-22
Obsoletes: gda2.0-odbc < 3.1.5-22
Obsoletes: gda2.0-postgres < 3.1.5-22
Obsoletes: gda2.0-sqlite < 3.1.5-22
Obsoletes: gda2.0-xbase < 3.1.5-22
Obsoletes: libgda-xslt3.0_0 < 3.1.5-22
Obsoletes: libgda3.0-devel < 3.1.5-22
Obsoletes: libgda3.0_2 < 3.1.5-22
Obsoletes: lib64gda-xslt3.0_0 < 3.1.5-22
Obsoletes: lib64gda3.0-devel < 3.1.5-22
Obsoletes: lib64gda3.0_2 < 3.1.5-22

# (wally) 2016-10-18
# not needed by any other pkg
Obsoletes: libtelepathy-yell-devel < 0.0.4-7
Obsoletes: libtelepathy-yell0 < 0.0.4-7
Obsoletes: lib64telepathy-yell-devel < 0.0.4-7
Obsoletes: lib64telepathy-yell0 < 0.0.4-7

# (tv) unmaintainer upstream, doesn't behave well on modern CPUs (mga#19289):
Obsoletes: cpuinfo

# (daviddavid) 2016-09-08
# seen with neoclust
# kde stack: not yet ported to KF5 and removed upstream
Obsoletes: mplayerthumbs < 3:16.04.3-2
Obsoletes: kdegraphics-strigi-analyzer < 2:16.04.3-2
Obsoletes: kdenetwork-strigi-analyzers < 3:16.04.3-2
Obsoletes: kdesdk-strigi-analyzers < 1:16.04.3-2
Obsoletes: kio5-mbox < 16.04.3-2
Obsoletes: kio5-nntp < 16.04.3-2
Obsoletes: libkdeedu-devel < 16.04.3-2
Obsoletes: lib64kdeedu-devel < 16.04.3-2
Obsoletes: libkeduvocdocument4 < 16.04.3-2
Obsoletes: lib64keduvocdocument4 < 16.04.3-2
# (daviddavid) 2016-11-13
Obsoletes: plasma-applet-activity-manager < 0.5-7
Obsoletes: plasma-applet-cwp < 1.5.7-7
Obsoletes: plasma-applet-eventlist < 0.6.97-6
Obsoletes: plasma-applet-launchbutton < 0.0.4-8
Obsoletes: plasma-applet-lionmail < 0-0.20110928.7
Obsoletes: plasma-applet-quickaccess < 0.8.1-8
Obsoletes: plasma-applet-translatoid < 1.30-10
# (daviddavid) 2016-12-18
Obsoletes: plasma-runner-fsrunner < 0.7.5-5
Obsoletes: komparator4 < 1.0-4
Obsoletes: kvirustotal < 0.30.0-7
Obsoletes: kmess < 2.0.6.2-8
Obsoletes: soundkonverter < 2.2.2-2
Obsoletes: libsoundkonverter < 2.2.2-2
Obsoletes: lib64soundkonverter < 2.2.2-2
Obsoletes: kde4-baloo < 4.14.3-6
Obsoletes: libbaloocore4 < 4.14.3-6
Obsoletes: lib64baloocore4 < 4.14.3-6
Obsoletes: libbaloofiles4 < 4.14.3-6
Obsoletes: lib64baloofiles4 < 4.14.3-6
Obsoletes: libbaloopim4 < 4.14.3-6
Obsoletes: lib64baloopim4 < 4.14.3-6
Obsoletes: libbalooqueryparser4 < 4.14.3-6
Obsoletes: lib64balooqueryparser4 < 4.14.3-6
Obsoletes: libbalooxapian4 < 4.14.3-6
Obsoletes: lib64balooxapian4 < 4.14.3-6
Obsoletes: libkde4-baloo-devel < 4.14.3-6
Obsoletes: lib64kde4-baloo-devel < 4.14.3-6
Obsoletes: libkfbapi < 1.0-5
Obsoletes: libkfbapi1 < 1.0-5
Obsoletes: lib64kfbapi1 < 1.0-5
Obsoletes: libkfbapi-devel < 1.0-5
Obsoletes: lib64kfbapi-devel < 1.0-5
Obsoletes: kde4-kfilemetadata < 4.14.3-7
Obsoletes: libkfilemetadata4 < 4.14.3-7
Obsoletes: lib64kfilemetadata4 < 4.14.3-7
Obsoletes: libkfilemetadata-devel < 4.14.3-7
Obsoletes: lib64kfilemetadata4-devel < 4.14.3-7
Obsoletes: kmediafactory < 0.8.1-13
Obsoletes: libkmediafactorykstore0 < 0.8.1-13
Obsoletes: lib64kmediafactorykstore0 < 0.8.1-13
Obsoletes: libkmf0 < 0.8.1-13
Obsoletes: lib64kmf0 < 0.8.1-13
Obsoletes: libkmediafactoryinterfaces0 < 0.8.1-13
Obsoletes: lib64kmediafactoryinterfaces0 < 0.8.1-13
Obsoletes: libkmediafactory-devel < 0.8.1-13
Obsoletes: lib64kmediafactory-devel < 0.8.1-13
Obsoletes: korundum < 1:4.14.3-5
Obsoletes: korundum-devel < 1:4.14.3-5
Obsoletes: perl-kde4 < 1:4.14.3-6
Obsoletes: plasmate < 1.0-8

# unmaintained and not particularly useful due to lack of supporting packages
Obsoletes: ghc < 7.8.4-3
Obsoletes: ghc-prof < 7.8.4-3
Obsoletes: ghc-doc < 7.8.4-3

# no maintainer
Obsoletes: libasteriskssl1 < 13.8.1-3
Obsoletes: lib64asteriskssl1 < 13.8.1-3
Obsoletes: asterisk < 13.8.1-3
Obsoletes: asterisk-devel < 13.8.1-3
Obsoletes: asterisk-addons < 13.8.1-3
Obsoletes: asterisk-firmware < 13.8.1-3
Obsoletes: asterisk-plugins-corosync < 13.8.1-3
Obsoletes: asterisk-plugins-alsa < 13.8.1-3
Obsoletes: asterisk-plugins-calendar < 13.8.1-3
Obsoletes: asterisk-plugins-cel < 13.8.1-3
Obsoletes: asterisk-plugins-curl < 13.8.1-3
Obsoletes: asterisk-plugins-dahdi < 13.8.1-3
Obsoletes: asterisk-plugins-fax < 13.8.1-3
Obsoletes: asterisk-plugins-festival < 13.8.1-3
Obsoletes: asterisk-plugins-ices < 13.8.1-3
Obsoletes: asterisk-plugins-jack < 13.8.1-3
Obsoletes: asterisk-plugins-lua < 13.8.1-3
Obsoletes: asterisk-plugins-ldap < 13.8.1-3
Obsoletes: asterisk-plugins-minivm < 13.8.1-3
Obsoletes: asterisk-plugins-misdn < 13.8.1-3
Obsoletes: asterisk-plugins-mobile < 13.8.1-3
Obsoletes: asterisk-plugins-mp3 < 13.8.1-3
Obsoletes: asterisk-plugins-mysql < 13.8.1-3
Obsoletes: asterisk-plugins-odbc < 13.8.1-3
Obsoletes: asterisk-plugins-ooh323 < 13.8.1-3
Obsoletes: asterisk-plugins-oss < 13.8.1-3
Obsoletes: asterisk-plugins-osp < 13.8.1-3
Obsoletes: asterisk-plugins-pktccops < 13.8.1-3
Obsoletes: asterisk-plugins-portaudio < 13.8.1-3
Obsoletes: asterisk-plugins-pgsql < 13.8.1-3
Obsoletes: asterisk-plugins-radius < 13.8.1-3
Obsoletes: asterisk-plugins-skinny < 13.8.1-3
Obsoletes: asterisk-plugins-snmp < 13.8.1-3
Obsoletes: asterisk-plugins-sqlite < 13.8.1-3
Obsoletes: asterisk-plugins-speex < 13.8.1-3
Obsoletes: asterisk-plugins-tds < 13.8.1-3
Obsoletes: asterisk-plugins-unistim < 13.8.1-3
Obsoletes: asterisk-plugins-voicemail < 13.8.1-3
Obsoletes: asterisk-plugins-voicemail-imap < 13.8.1-3
Obsoletes: asterisk-plugins-voicemail-odbc < 13.8.1-3
Obsoletes: asterisk-plugins-voicemail-plain < 13.8.1-3
Obsoletes: asterisk-gui < 13.8.1-3
Obsoletes: asterisk-core-sounds-en < 1.4.22-7
Obsoletes: asterisk-core-sounds-fr < 1.4.22-7
Obsoletes: asterisk-moh-opsound < 20091226-7
Obsoletes: pdns < 3.4.10-2
Obsoletes: pdns-backend-pipe < 3.4.10-2
Obsoletes: pdns-backend-mysql < 3.4.10-2
Obsoletes: pdns-backend-pgsql < 3.4.10-2
Obsoletes: pdns-backend-ldap < 3.4.10-2
Obsoletes: pdns-backend-sqlite < 3.4.10-2
Obsoletes: pdns-backend-geo < 3.4.10-2
Obsoletes: pdns-recursor < 3.6.4-4

# no longer builds and dead upstream
Obsoletes: perl-Tapper-Testplan < 4.1.2-8

# (akien) 2016-10-01 mupdf is messy, produces binaries bloated by its static lib,
# and needs heavy patching to unbundle mujs - nothing needs it, so whoosh
Obsoletes: mupdf < 1.9a-1
Obsoletes: libmupdf-devel < 1.9a-1
Obsoletes: lib64mupdf-devel < 1.9a-1

# (akien) 2016-10-14 python-stsci lacks many deps and nobody cared in months
Obsoletes: python-stsci < 2.14-7
Obsoletes: python-stsci-convolve < 2.2.0-3
Obsoletes: python-stsci-distutils < 0.3.7-3
Obsoletes: python-stsci-image < 2.1-10
Obsoletes: python-stsci-imagemanip < 1.1-10
Obsoletes: python-stsci-imagestats < 1.4-10
Obsoletes: python-stsci-ndimage < 0.10.0-10
Obsoletes: python-stsci-numdisplay < 1.6-10
Obsoletes: python-stsci-sphinxext < 1.2.1-10
Obsoletes: python-stsci-stimage < 0.2-10
Obsoletes: python-stsci-tools < 3.2.3-3
Obsoletes: python-multidrizzle < 3.4.0-9

# (akien) 2016-10-18 Further dropping stsci stack joequant stopped caring about
Obsoletes: python-acstools < 1.7.2-9
Obsoletes: python-calcos < 2.19.7-9
Obsoletes: python-nictools < 1.1.0-10
Obsoletes: python-pyfits < 3.1.2-10
Obsoletes: python-pyraf < 2.1.3-10
Obsoletes: python-pysynphot < 0.9.5-9
Obsoletes: python-pywcs < 1.11-13
Obsoletes: python-reftools < 1.6.4-10
Obsoletes: python-stistools < 1.0.2-2
Obsoletes: python-stwcs < 1.1.0-9
Obsoletes: python-wfc3tools < 1.1-12
Obsoletes: python-wfpc2tools < 1.0.1-10

# (daviddavid) 2016-11-13 - dead project and doesn't work anymore (mga#12098, mga#17152)
Obsoletes: miro < 6.0-11

# (tarakbumba) 2017-01-08 - dead project and doesn't work with Mate Desktop >= 1.16.0
Obsoletes: gnome-main-menu < 1.8.0-10
Obsoletes: caja-main-menu < 1.8.0-10

# (tarakbumba) 2017-01-17 - Needs to be ported to gtk+3 and doesn't work Pluma >= 1.16.0
Obsoletes: pluma-plugins < 1.8.0-5

# (akien) 2017-01-24 Nothing uses it, pointless for a library :)
Obsoletes: chipmunk-demo < 6.1.5-7
Obsoletes: chipmunk-doc < 6.1.5-7
Obsoletes: chipmunk-samples < 6.1.5-7
Obsoletes: lib64chipmunk-devel < 6.1.5-7
Obsoletes: lib64chipmunk6.1 < 6.1.5-7
Obsoletes: libchipmunk-devel < 6.1.5-7
Obsoletes: libchipmunk6.1 < 6.1.5-7

# (zezinho) 2017-02-12 Nothing uses it, and it was abandoned since 2009
Obsoletes: pigment < 0.3.17-11
Obsoletes: libpigment0.3_11 < 0.3.17-11
Obsoletes: libpigment-devel < 0.3.17-11
Obsoletes: lib64pigment0.3_11 < 0.3.17-11
Obsoletes: lib64pigment-devel < 0.3.17-11
Obsoletes: pigment-python < 0.3.12-12
Obsoletes: pigment-python-devel < 0.3.12-12

# (eatdirt) 2017-03-01 skycat is in non-working condition and no
# action has been taken to fix it. It is a leaf package, see bug
# mga#20210
Obsoletes: skycat < 3.1.2starlink-0.pre.12
Obsoletes: skycat-devel < 3.1.2starlink-0.pre.12

# (akien) 2017-03-09 Obsolete and does not build against ffmpeg 3.0+
Obsoletes: strigi < 1:0.7.8-14
Obsoletes: strigi-devel < 1:0.7.8-14
Obsoletes: strigi-gui < 1:0.7.8-14
Obsoletes: libsearchclient0 < 1:0.7.8-14
Obsoletes: libstreamanalyzer0 < 1:0.7.8-14
Obsoletes: libstreams0 < 1:0.7.8-14
Obsoletes: libstrigihtmlgui0 < 1:0.7.8-14
Obsoletes: libstrigiqtdbusclient0 < 1:0.7.8-14
Obsoletes: lib64searchclient0 < 1:0.7.8-14
Obsoletes: lib64streamanalyzer0 < 1:0.7.8-14
Obsoletes: lib64streams0 < 1:0.7.8-14
Obsoletes: lib64strigihtmlgui0 < 1:0.7.8-14
Obsoletes: lib64strigiqtdbusclient0 < 1:0.7.8-14

# (akien) 2017-03-09 Obsolete and does not build against ffmpeg 3.0+
Obsoletes: kino < 2:1.3.4-21
Obsoletes: kino-devel < 2:1.3.4-21

# (akien) 2017-03-09 Obsolete and does not build against ffmpeg 3.0+
Obsoletes: lastfm-player < 1:2.1.36-13

# (akien) 2017-03-10 Dead upstream and does not build against ffmpeg 3.0+
Obsoletes: httpsegmenter < 1.21-10

# (akien) 2017-03-10 Dead upstream since 2009, noone else packages it
Obsoletes: redbutton-author < 20090727-8
Obsoletes: redbutton-browser < 20091202-15
Obsoletes: redbutton-download < 20090727-8

# (akien) 2017-03-18 Obsolete and does not build against ffmpeg 3.0+
Obsoletes: gstreamer0.10-ffmpeg < 0.10.13-22

# (akien) 2017-03-18 Obsolete, requires dropped gstreamer0.10-ffmpeg
Obsoletes: fmj < 20110107-11
Obsoletes: fmj-demo < 20110107-11
Obsoletes: fmj-javadoc < 20110107-11

# unmaintained nginx fork likely with unfixed security issues
Obsoletes: tengine < 2.1.0-7

# (akien) 2017-04-07 Leaf package, required fmj which was dropped on 2017-03-18
Obsoletes: j-ogg < 0.1-7
Obsoletes: j-ogg-javadoc < 0.1-7

# (akien) 2017-04-07 pcs broken as requires unpackaged python-clufter
# nobody to maintain it nor its reverse dep glusterfs(-ganesha)
Obsoletes: pcs < 0.9.149-3
Obsoletes: glusterfs < 3.7.9-3
Obsoletes: glusterfs-api < 3.7.9-3
Obsoletes: glusterfs-cli < 3.7.9-3
Obsoletes: glusterfs-client-xlators < 3.7.9-3
Obsoletes: glusterfs-extra-xlators < 3.7.9-3
Obsoletes: glusterfs-fuse < 3.7.9-3
Obsoletes: glusterfs-ganesha < 3.7.9-3
Obsoletes: glusterfs-geo-replication < 3.7.9-3
Obsoletes: glusterfs-rdma < 3.7.9-3
Obsoletes: glusterfs-regression-tests < 3.7.9-3
Obsoletes: glusterfs-resource-agents < 3.7.9-3
Obsoletes: glusterfs-server < 3.7.9-3
Obsoletes: libglusterfs0 < 3.7.9-3
Obsoletes: lib64glusterfs0 < 3.7.9-3
Obsoletes: libglusterfs-devel < 3.7.9-3
Obsoletes: lib64glusterfs-devel < 3.7.9-3
Obsoletes: libapi-devel < 3.7.9-3
Obsoletes: lib64api-devel < 3.7.9-3
Obsoletes: python-gluster < 3.7.9-3

# old KDE4 stuff, doesn't build anymore, and is no longer needed
Obsoletes: qyoto < 1:4.14.3-5
Obsoletes: qyoto-devel < 1:4.14.3-5
Obsoletes: libqyoto2 < 1:4.14.3-5
Obsoletes: lib64qyoto2 < 1:4.14.3-5

# dead upstream and no longer builds
Obsoletes: drwright < 3.5.0-10

# (akien) Buildsystem downloads many DLLs, would be hard to patch
Obsoletes: openra < 20170527-2

# (akien) Does not build, no reverse deps, dead upstream
Obsoletes: mingw32-clucene < 2.3.3.4-15
Obsoletes: mingw64-clucene < 2.3.3.4-15

# downloads additional bundled sources from internet during build
Obsoletes: ether-proxy < 0.5.2-4

# does not build
Obsoletes: go-ethereum < 1.4.18-2
Obsoletes: packer < 0.4.0-6
Obsoletes: pdftk < 2.02-5
Obsoletes: golang-googlecode-net-devel < 0-0.2
Obsoletes: golang-googlecode-net-unit-test < 0-0.2
Obsoletes: golang-golangorg-net-devel < 0-0.2
Obsoletes: golang-googlecode-text-devel < 0-0.5
Obsoletes: golang-golangorg-text-devel < 0-0.5
Obsoletes: golang-googlecode-text-unit-test < 0-0.5
Obsoletes: golang-googlecode-tools-benchcmp < 0-0.2
Obsoletes: golang-googlecode-tools-callgraph < 0-0.2
Obsoletes: golang-googlecode-tools-devel < 0-0.2
Obsoletes: golang-googlecode-tools-digraph < 0-0.2
Obsoletes: golang-googlecode-tools-eg < 0-0.2
Obsoletes: golang-googlecode-tools-godex < 0-0.2
Obsoletes: golang-googlecode-tools-goimports < 0-0.2
Obsoletes: golang-googlecode-tools-gorename < 0-0.2
Obsoletes: golang-googlecode-tools-oracle < 0-0.2
Obsoletes: golang-googlecode-tools-present < 0-0.2
Obsoletes: golang-googlecode-tools-ssadump < 0-0.2
Obsoletes: golang-googlecode-tools-stringer < 0-0.2
Obsoletes: golang-golangorg-tools-devel < 0-0.2
Obsoletes: golang-golangorg-tools-unit-test-devel < 0-0.2
Obsoletes: golang-godoc < 1:0-0.2
Obsoletes: golang-html2article < 0-0.2
Obsoletes: golang-cover < 0-0.2
Obsoletes: golang-gotype < 0-0.2
Obsoletes: golang-vet < 0-0.2

# (akien) Leaf package, security burden
Obsoletes: libressl < 2.3.4-3
Obsoletes: libressl-common < 2.3.4-3
Obsoletes: liblibressl-devel < 2.3.4-3
Obsoletes: lib64libressl-devel < 2.3.4-3
Obsoletes: libcrypto37 < 2.3.4-3
Obsoletes: lib64crypto37 < 2.3.4-3
Obsoletes: libssl38 < 2.3.4-3
Obsoletes: lib64ssl38 < 2.3.4-3
Obsoletes: libtls10 < 2.3.4-3
Obsoletes: lib64tls10 < 2.3.4-3

# (pterjan) not building and seem dead upstream
Obsoletes: perl-Test-Kwalitee-Extra < 0.3.1-5
Obsoletes: perl-Dist-Zilla-Plugin-Test-Kwalitee-Extra < 0.2.1-8
# (pterjan) not building and marked DEPRECATED upstream
Obsoletes: perl-MetaCPAN-API < 0.500.0-4
Obsoletes: perl-MetaCPAN-API-Tiny < 1.150.270-4

# (sander85) 2017-06-16 Native version of Skype is dead as of 2017-07-01
Obsoletes: get-skype < 4.3.0.37-6

# (akien) ridden with security issues, unmaintained and obsolete (mga#20916)
Obsoletes: autotrace < 0.31.1-51
Obsoletes: libautotrace3 < 0.31.1-51
Obsoletes: libautotrace-devel < 0.31.1-51
Obsoletes: lib64autotrace3 < 0.31.1-51
Obsoletes: lib64autotrace-devel < 0.31.1-51

# (akien) Unfixed security vulnerabilities, almost leaf package (mga#20816)
Obsoletes: lrzip < 0.631-2
Obsoletes: liblrzip0 < 0.631-2
Obsoletes: liblrzip-devel < 0.631-2
Obsoletes: lib64lrzip0 < 0.631-2
Obsoletes: lib64lrzip-devel < 0.631-2

# unmaintained package with security issue (mga#21121)
Obsoletes: openvswitch < 1.11.0-9
Obsoletes: python-openvswitch < 1.11.0-9
Obsoletes: ovsdbmonitor < 1.11.0-9
Obsoletes: openvswitch-test < 1.11.0-9
Obsoletes: openvswitch-controller < 1.11.0-9

# not needed yet and reverse dep of openvswitch
Obsoletes: os-autoinst < 4.3-2
Obsoletes: os-autoinst-openvswitch < 4.3-2
Obsoletes: openqa < 4.2-10
Obsoletes: openqa-common < 4.2-10
Obsoletes: openqa-worker < 4.2-10

# unnecessary optional e-mail plugin library with security issue (mga#21047)
Obsoletes: libytnef0 < 1:1.9.2-2
Obsoletes: lib64ytnef0 < 1:1.9.2-2
Obsoletes: ytnef < 1:1.9.2-2
Obsoletes: libytnef-devel < 1:1.9.2-2
Obsoletes: lib64ytnef-devel < 1:1.9.2-2

# unnecessary leaf package with several security issues (mga#20231)
# needs to be updated to current LTS version if kept
Obsoletes: jenkins < 1.651.3-6
Obsoletes: jenkins-core < 1.651.3-6
Obsoletes: jenkins-plugins-pom < 1.651.3-6
Obsoletes: jenkins-cli < 1.651.3-6
Obsoletes: jenkins-webapp < 1.651.3-6
Obsoletes: jenkins-javadoc < 1.651.3-6
Obsoletes: jenkins-executable-war < 1.29-8
Obsoletes: jenkins-executable-war-webroot < 1.29-8
Obsoletes: jenkins-executable-war-javadoc < 1.29-8
Obsoletes: jenkins-ldap-plugin < 1.11-4
Obsoletes: jenkins-ldap-plugin-javadoc < 1.11-4
Obsoletes: jenkins-matrix-auth-plugin < 1.2-5
Obsoletes: jenkins-matrix-auth-plugin-javadoc < 1.2-5
Obsoletes: jenkins-matrix-project-plugin < 1.6-4
Obsoletes: jenkins-matrix-project-plugin-javadoc < 1.6-4
Obsoletes: jenkins-pam-auth-plugin < 1.2-4
Obsoletes: jenkins-pam-auth-plugin-javadoc < 1.2-4
Obsoletes: jenkins-remoting < 2.62.3-3
Obsoletes: jenkins-remoting-webapp < 2.62.3-3
Obsoletes: jenkins-remoting-javadoc < 2.62.3-3

# leaf package with security issues (mga#20224)
Obsoletes: mp3splt < 2.6.2-3

# From kde application 17.12.2

Obsoletes:      kde-l10n-ar < 17.12.0-1
Obsoletes:      kde-l10n-ast < 17.12.0-1
Obsoletes:      kde-l10n-bg < 17.12.0-1
Obsoletes:      kde-l10n-bs < 17.12.0-1
Obsoletes:      kde-l10n-ca < 17.12.0-1
Obsoletes:      kde-l10n-ca-valencia < 17.12.0-1
Obsoletes:      kde-l10n-cs < 17.12.0-1
Obsoletes:      kde-l10n-da < 17.12.0-1
Obsoletes:      kde-l10n-de < 17.12.0-1
Obsoletes:      kde-l10n-el < 17.12.0-1
Obsoletes:      kde-l10n-en_GB < 17.12.0-1
Obsoletes:      kde-l10n-en_US < 17.12.0-1
Obsoletes:      kde-l10n-eo < 17.12.0-1
Obsoletes:      kde-l10n-es < 17.12.0-1
Obsoletes:      kde-l10n-et < 17.12.0-1
Obsoletes:      kde-l10n-eu < 17.12.0-1
Obsoletes:      kde-l10n-fa < 17.12.0-1
Obsoletes:      kde-l10n-fi < 17.12.0-1
Obsoletes:      kde-l10n-fr < 17.12.0-1
Obsoletes:      kde-l10n-ga < 17.12.0-1
Obsoletes:      kde-l10n-gl < 17.12.0-1
Obsoletes:      kde-l10n-he < 17.12.0-1
Obsoletes:      kde-l10n-hi < 17.12.0-1
Obsoletes:      kde-l10n-hr < 17.12.0-1
Obsoletes:      kde-l10n-hu < 17.12.0-1
Obsoletes:      kde-l10n-ia < 17.12.0-1
Obsoletes:      kde-l10n-id < 17.12.0-1
Obsoletes:      kde-l10n-is < 17.12.0-1
Obsoletes:      kde-l10n-it < 17.12.0-1
Obsoletes:      kde-l10n-ja < 17.12.0-1
Obsoletes:      kde-l10n-kk < 17.12.0-1
Obsoletes:      kde-l10n-km < 17.12.0-1
Obsoletes:      kde-l10n-ko < 17.12.0-1
Obsoletes:      kde-l10n-lt < 17.12.0-1
Obsoletes:      kde-l10n-lv < 17.12.0-1
Obsoletes:      kde-l10n-mr < 17.12.0-1
Obsoletes:      kde-l10n-nb < 17.12.0-1
Obsoletes:      kde-l10n-nds < 17.12.0-1
Obsoletes:      kde-l10n-nl < 17.12.0-1
Obsoletes:      kde-l10n-nn < 17.12.0-1
Obsoletes:      kde-l10n-pa < 17.12.0-1
Obsoletes:      kde-l10n-pl < 17.12.0-1
Obsoletes:      kde-l10n-pt < 17.12.0-1
Obsoletes:      kde-l10n-pt_BR < 17.12.0-1
Obsoletes:      kde-l10n-ro < 17.12.0-1
Obsoletes:      kde-l10n-ru < 17.12.0-1
Obsoletes:      kde-l10n-sk < 17.12.0-1
Obsoletes:      kde-l10n-sl < 17.12.0-1
Obsoletes:      kde-l10n-sr < 17.12.0-1
Obsoletes:      kde-l10n-sv < 17.12.0-1
Obsoletes:      kde-l10n-tr < 17.12.0-1
Obsoletes:      kde-l10n-ug < 17.12.0-1
Obsoletes:      kde-l10n-uk < 17.12.0-1
Obsoletes:      kde-l10n-wa < 17.12.0-1
Obsoletes:      kde-l10n-zh_CN < 17.12.0-1
Obsoletes:      kde-l10n-zh_TW < 17.12.0-1

Obsoletes:      kde-l10n-handbooks-ar < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-ast < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-bg < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-bs < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-ca < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-ca-valencia < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-cs < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-da < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-de < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-el < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-en_GB < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-en_US < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-eo < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-es < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-et < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-eu < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-fa < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-fi < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-fr < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-ga < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-gl < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-he < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-hi < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-hr < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-hu < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-ia < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-id < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-is < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-it < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-ja < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-kk < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-km < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-ko < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-lt < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-lv < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-mr < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-nb < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-nds < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-nl < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-nn < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-pa < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-pl < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-pt < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-pt_BR < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-ro < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-ru < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-sk < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-sl < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-sr < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-sv < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-tr < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-ug < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-uk < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-wa < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-zh_CN < 17.12.0-1
Obsoletes:      kde-l10n-handbooks-zh_TW < 17.12.0-1

# (daviddavid) 2018-02-11
# seen with neoclust
# kde stack: removed upstream
Obsoletes: blogilo < 2:17.08.0-2
Obsoletes: blogilo-handbook < 2:17.08.0-2
Obsoletes: libcomposereditorwebengineprivate5 < 2:17.08.0-2
Obsoletes: lib64composereditorwebengineprivate5 < 2:17.08.0-2
Obsoletes: pim-storage-service-manager < 2:16.12.3-3
Obsoletes: kommander < 1:16.12.3-2
Obsoletes: kommander-handbook < 1:16.12.3-2
Obsoletes: libkommandercore4 < 1:16.12.3-2
Obsoletes: lib64kommandercore4 < 1:16.12.3-2
Obsoletes: libkommanderwidgets4 < 1:16.12.3-2
Obsoletes: lib64kommanderwidgets4 < 1:16.12.3-2
Obsoletes: libkommander-devel < 1:16.12.3-2
Obsoletes: lib64kommander-devel < 1:16.12.3-2
Obsoletes: klinkstatus < 1:17.08.0-3
Obsoletes: klinkstatus-handbook < 1:17.08.0-3
Obsoletes: libklinkstatuscommon4 < 1:17.08.0-3
Obsoletes: lib64klinkstatuscommon4 < 1:17.08.0-3
Obsoletes: libklinkstatus-devel < 1:17.08.0-3
Obsoletes: lib64klinkstatus-devel < 1:17.08.0-3
Obsoletes: libqinfinity5 < 0.6.0-0.20140831.3
Obsoletes: lib64qinfinity5 < 0.6.0-0.20140831.3
Obsoletes: libqinfinity-devel < 0.6.0-0.20140831.3
Obsoletes: lib64qinfinity-devel < 0.6.0-0.20140831.3

#                           !!!!! READ THIS FIRST !!!!!
# Packages that are replaced by another package should be obsoleted by that package.
# Subpackages that are dropped should be obsoleted by another package in the same SRPM.
# (eatdirt) This sentence is non-understandable (would be nice if someone understanding its meaning could rephrase it)
#
#    Packages put in task-obsolete simply just to drop them from the
#    repository should be removed from task-obsolete thereafter (or
#    use null package instead).
#
# Things should only stay in here if we definitely want those packages to be removed from users' machines when they upgrade.
# Please keep this notice in place.

%description
This package is used to obsolete packages that are no longer supported.

%files



%changelog
* Sun Jun 24 2018 martinw <martinw> 6-128.4.mga6
  (not released yet)
+ Revision: 1239561
- Revert r1236765 - the kde-l10n obsoletes are needed (mga#23202)
+ tv <tv>
- remove doble obsoletes on old kde4 i18n pkgs (mga#23037)
+ neoclust <neoclust>
- Add missing kde-l10n-eo obsolete
- Add obsolete because of Kde application update in mageia 6
+ daviddavid <daviddavid>
- fix obsoleted python-gluster instead of python-glusterfs (mga#22924#c3)

* Fri Jul 07 2017 luigiwalser <luigiwalser> 6-125.mga6
+ Revision: 1109454
- drop remaining jenkins srpms

* Fri Jul 07 2017 luigiwalser <luigiwalser> 6-124.mga6
+ Revision: 1109375
- drop os-autoinst and openqa (not needed yet and reverse dep of openvswitch
- drop openvswitch, ytnef, jenkins, and mp3splt due to security issues

* Sat Jul 01 2017 akien <akien> 6-123.mga6
+ Revision: 1108823
- Drop lrzip, unfixed security vulnerabilities and almost leaf package (mga#20816)

* Fri Jun 30 2017 akien <akien> 6-122.mga6
+ Revision: 1108772
- Obsolete autotrace, plagued with security vulnerabilities and obsolete (mga#20916)
+ sander85 <sander85>
- Linux native version of Skype is dead

* Wed Jun 14 2017 pterjan <pterjan> 6-120.mga6
+ Revision: 1107706
- Obsolete perl-MetaCPAN-API{,-Tiny}
- Obsolete perl-Test-Kwalitee-Extra

* Thu Jun 08 2017 pterjan <pterjan> 6-119.mga6
+ Revision: 1107339
- Fix golang-godoc epoch

* Thu Jun 08 2017 pterjan <pterjan> 6-118.mga6
+ Revision: 1107315
- Add missing golang-googlecode-* subpackages

* Mon Jun 05 2017 akien <akien> 6-117.mga6
+ Revision: 1106999
- Obsolete libressl, unused and security burden

* Sun Jun 04 2017 luigiwalser <luigiwalser> 6-116.mga6
+ Revision: 1106556
- drop golang-googlecode-{net,text,tools} (not needed, do not build)

* Sun Jun 04 2017 luigiwalser <luigiwalser> 6-115.mga6
+ Revision: 1106428
- drop more non-building packages (ether-proxy, go-ethereum, packer, pdftk)

* Sat Jun 03 2017 akien <akien> 6-114.mga6
+ Revision: 1106052
- Obsolete mingw-clucene, FTBFS, dead upstream and no reverse deps

* Sat Jun 03 2017 akien <akien> 6-113.mga6
+ Revision: 1105908
- Obsolete openra, buildsystem downloads many DLLs

* Wed May 31 2017 pterjan <pterjan> 6-112.mga6
+ Revision: 1105640
- Fix qyoto obsolete

* Mon May 29 2017 luigiwalser <luigiwalser> 6-111.mga6
+ Revision: 1105440
- obsolete qyoto and drwright

* Fri Apr 07 2017 akien <akien> 6-110.mga6
+ Revision: 1096091
- Obsolete j-ogg (dep fmt was removed), pcs (dep unpackaged) and glusterfs (unmaintained, needs pcs)

* Sun Apr 02 2017 luigiwalser <luigiwalser> 6-109.mga6
+ Revision: 1095664
- obsolete unmaintaned nginx fork called tengine

* Sat Mar 18 2017 akien <akien> 6-108.mga6
+ Revision: 1093458
- Obsolete gstreamer0.10-ffmpeg and fmj (do not build with ffmpeg 3.0+)

* Fri Mar 10 2017 akien <akien> 6-107.mga6
+ Revision: 1091554
- Drop httpsegmenter and redbutton-*, obsolete and unmaintained

* Thu Mar 09 2017 akien <akien> 6-106.mga6
+ Revision: 1090916
- Obsolete strigi, kino and lastfm-player

* Wed Mar 01 2017 eatdirt <eatdirt> 6-105.mga6
+ Revision: 1088329
- Obsoleting skycat and skycat-devel (#20210)

* Mon Feb 13 2017 wally <wally> 6-104.mga6
+ Revision: 1086027
- obsolete all pigment pkgs

* Mon Feb 13 2017 zezinho <zezinho> 6-103.mga6
+ Revision: 1085942
- obsoleting pigment

* Sun Jan 29 2017 daviddavid <daviddavid> 6-102.mga6
+ Revision: 1083989
- obsoletes also caja-main-menu (subpackage from gnome-main-menu)

* Tue Jan 24 2017 akien <akien> 6-101.mga6
+ Revision: 1083372
- Obsolete chipmunk, nothing uses it and it is a library

* Tue Jan 17 2017 tarakbumba <tarakbumba> 6-100.mga6
+ Revision: 1082184
- Obsolete pluma-plugins package
- Obsolete deprecated gnome-main-menu package

* Sun Dec 18 2016 daviddavid <daviddavid> 6-99.mga6
+ Revision: 1075893
- obsoletes some more KDE4 and plasma4 applet that are not yet ported to plasma5
  and doesn't build anymore
+ tv <tv>
- reenable x11-driver-video-chips

* Sun Nov 13 2016 daviddavid <daviddavid> 6-98.mga6
+ Revision: 1066978
- obsoletes some plasma4 applet that are not yet ported to plasma5
- obsoletes miro as it doesn't work anymore for a long time now and is a dead project
- remove skanlite in the obsoleted list as it is now reintroduced

* Thu Oct 27 2016 eatdirt <eatdirt> 6-97.mga6
+ Revision: 1063747
- removing theli from obsolete

* Tue Oct 25 2016 akien <akien> 6-96.mga6
+ Revision: 1063519
- Obsolete love0.8 and vapor

* Wed Oct 19 2016 akien <akien> 6-95.mga6
+ Revision: 1062187
- Obsolete the unmaintained stsci python stack

* Tue Oct 18 2016 wally <wally> 6-94.mga6
+ Revision: 1061619
- drop unused telepathy-yell

* Fri Oct 14 2016 akien <akien> 6-93.mga6
+ Revision: 1060807
- Obsolete python-stsci stack, already obsoleted in SVN since 6 months
+ luigiwalser <luigiwalser>
- drop ruby-bundler again, still not needed, still insecure

* Sat Oct 01 2016 akien <akien> 6-92.mga6
+ Revision: 1058050
- Also obsolete mupdf devel lib

* Sat Oct 01 2016 akien <akien> 6-91.mga6
+ Revision: 1058043
- Obsolete mupdf, it has security issues and is a packaging mess
+ luigiwalser <luigiwalser>
- obsolete perl-Tapper-Testplan

* Tue Sep 27 2016 luigiwalser <luigiwalser> 6-90.mga6
+ Revision: 1057114
- drop unmaintained ghc, asterisk, pdns, and pdns-recursor packages

* Thu Sep 08 2016 daviddavid <daviddavid> 6-89.mga6
+ Revision: 1050774
- obsoletes some KDE application packages as they were removed upstream

* Mon Sep 05 2016 tv <tv> 6-88.mga6
+ Revision: 1050141
- obsoletes cpuinfo as it doesn't work well with many cores (mga#19289)

* Sat Sep 03 2016 barjac <barjac> 6-87.mga6
+ Revision: 1049832
- remove bristol as now builds and re-introduced

* Mon Aug 22 2016 wally <wally> 6-86.mga6
+ Revision: 1047736
- drop gda2.0 (not needed by any other pkg)

* Sat Aug 20 2016 luigiwalser <luigiwalser> 6-85.mga6
+ Revision: 1047451
- drop directfb (no longer used)
+ daviddavid <daviddavid>
- obsoletes also perl-Lemonldap-NG-Cli as it needs lemonldap-ng

* Sat Aug 20 2016 philippem <philippem> 6-84.mga6
+ Revision: 1047158
- remove pam_yubikey that don't build and don't seem to be maintained , we provide pam_yubico
+ luigiwalser <luigiwalser>
- drop bristol, ftbfs (bdo#834180)
- fix release for openntpd obsoletes
- drop obsolete perl-Getopt-Mixed yet again

* Thu Aug 11 2016 sander85 <sander85> 6-83.mga6
+ Revision: 1045721
- Drop cutegram and some related packages

* Thu Aug 11 2016 luigiwalser <luigiwalser> 6-82.mga6
+ Revision: 1045655
- drop nuvolaplayer and mono-debugger (not buildable)
- drop unmaintained openntpd package
- drop broken apache-mod_dnssd package (mga#18450)

* Mon Jul 25 2016 daviddavid <daviddavid> 6-81.mga6
+ Revision: 1043615
- obsoletes kscd, not yet ported to Kf5 and segfault (mga#17596)

* Mon Jul 04 2016 daviddavid <daviddavid> 6-80.mga6
+ Revision: 1038653
- removed atunes because it contains a prebuilt i586 .so (libJXGrabKey.so) (mga#18820)
- and also the project is dead since 2014-06-22

* Wed Jun 29 2016 pterjan <pterjan> 6-79.mga6
+ Revision: 1038126
- Remove lemonldap-ng
+ luigiwalser <luigiwalser>
- drop werken-xpath (not needed)
- drop jakarta-commons-grant (not needed)
- do not remove moodle from existing systems

* Mon May 30 2016 neoclust <neoclust> 6-78.mga6
+ Revision: 1019377
- Remove rabbitmq-server from obsoletes

* Thu May 26 2016 luigiwalser <luigiwalser> 6-77.mga6
+ Revision: 1018731
- no postgresql9.3 for mga6

* Thu May 26 2016 luigiwalser <luigiwalser> 6-76.mga6
+ Revision: 1018618
- move kdeartwork4 obsoletes here to fix upgrade from mga5

* Thu May 26 2016 luigiwalser <luigiwalser> 6-75.mga6
+ Revision: 1018612
- fix nepomuk-webminer devel name

* Thu May 26 2016 luigiwalser <luigiwalser> 6-74.mga6
+ Revision: 1018570
- obsolete nepomuk-core, nepomuktvnamer, and nepomuk-webminer

* Thu May 26 2016 luigiwalser <luigiwalser> 6-73.mga6
+ Revision: 1018558
- obsolete kdeartwork
- obsolete plasma-applet-socketsentry (socketsentry SRPM)

* Fri May 13 2016 tv <tv> 6-72.mga6
+ Revision: 1014757
- drop perl-Net-SinFP

* Fri May 13 2016 joequant <joequant> 6-71.mga6
+ Revision: 1014452
- remove elmer package
- remove stsci/astro related packages
- remove stsci
+ luigiwalser <luigiwalser>
- drop moodle for mga6
- drop dead i7z package

* Wed Apr 27 2016 tv <tv> 6-69.mga6
+ Revision: 1006963
- drop xpp (dead for 12 years / doesn't build)

* Thu Apr 21 2016 tv <tv> 6-68.mga6
+ Revision: 1003964
- drop perl-Monitoring-Livestatus{,-Class} (failed to build + unused)

* Mon Apr 11 2016 philippem <philippem> 6-67.mga6
+ Revision: 1000265
- kinterbasdb is a dead project

* Fri Apr 08 2016 philippem <philippem> 6-66.mga6
+ Revision: 999455
- remove wrong package name (libfbclient2-devel)
+ daviddavid <daviddavid>
- obsoletes also plasma-applet-homerun-devel and plasma-applet-homerun-kicker

* Thu Apr 07 2016 tv <tv> 6-65.mga6
+ Revision: 999085
- unobsolete perl-Glib-IO (needed for porting from libnoyify to GNotification)
+ filipesaraiva <filipesaraiva>
- Removing specific KDE Plasma 4 theme plasma-desktoptheme-caledonia
- Removing specific KDE Plasma 4 applets:
- plasma-applet-homerun;
- plasma-applet-simplewelcome;
- plasma-applet-stackfolder;
- plasma-applet-takeoff;

* Fri Apr 01 2016 daviddavid <daviddavid> 6-64.mga6
+ Revision: 997506
- obsoletes again some no more needed java packages
- unobsolete more pdftk
- obsoletes properly desktopcouch

* Fri Apr 01 2016 tv <tv> 6-63.mga6
+ Revision: 997493
- unobsolete pdftk

* Fri Apr 01 2016 tv <tv> 6-62.mga6
+ Revision: 997315
- drop perl-Math-BigInt-Pari (does not build & now unused)
- drop pdftk (does not build and drop in FC too)

* Thu Mar 31 2016 tv <tv> 6-61.mga6
+ Revision: 997235
- drop more perl packages
+ daviddavid <daviddavid>
- obsoletes no more needed aqute-bndlib-javadoc

* Thu Mar 24 2016 tv <tv> 6-60.mga6
+ Revision: 995143
- drop 2 more broken & unused perl modules

* Thu Mar 24 2016 tv <tv> 6-59.mga6
+ Revision: 994943
- obsolete more unused & broken perl modules
- obsolete some unused & broken perl modules

* Thu Mar 24 2016 tv <tv> 6-58.mga6
+ Revision: 994789
- drop perl-POE-API-Peek (does not work with perl-5.22)

* Wed Mar 23 2016 daviddavid <daviddavid> 6-57.mga6
+ Revision: 994623
- obsoletes some no more needed java packages
  * also dropped on Fedora's java stack

* Mon Mar 21 2016 luigiwalser <luigiwalser> 6-56.mga6
+ Revision: 993399
- finish obsoleting kde4-style-oxygen-transparent and obsolete kde-odf-thumbnail
- also drop kdmfprintplugin which does not build with KF5

* Sun Mar 20 2016 luigiwalser <luigiwalser> 6-55.mga6
+ Revision: 993386
- drop sankore as it requires appmenu-qt which was previously dropped
- drop plasma-applet-menubar (needs appmenu-qt which was previously dropped)

* Sun Mar 20 2016 luigiwalser <luigiwalser> 6-54.mga6
+ Revision: 993357
- fix kde4-style-bespin obsoletes
- drop kannasaver, kwin-effect-bekwinfx, kwin-style-dekorator (not buildable)
- ktux was dropped in KDE Applications 15.12.0
- pairs was dropped in KDE Applications 15.08.0

* Fri Mar 18 2016 tv <tv> 6-53.mga6
+ Revision: 992779
- really drop old KDE4 styles
+ luigiwalser <luigiwalser>
- drop seed, dead and no longer needed
+ daviddavid <daviddavid>
- do not obsoletes noggit anymore (it is again used)

* Wed Mar 09 2016 wally <wally> 6-52.mga6
+ Revision: 988537
- drop gstreamer-vaapi leftovers

* Mon Mar 07 2016 pterjan <pterjan> 6-51.mga6
+ Revision: 987170
- Obsolete ocaml-argot (No release since 2012, not used by anything, does not build)

* Sat Mar 05 2016 luigiwalser <luigiwalser> 6-50.mga6
+ Revision: 985814
- remove ruby-activesupport again until it is needed
- remove ruby-rack-test again (also not in svn)
- fix omniorb obsoletes (python-omniidl was missed)
- obsolete gccxml (not in svn)
- obsolete ruby-archive-tar-minitar (does not exist in svn)
- obsolete python-docker-registry-core (does not exist in svn)
- fix php-smarty2 obsoletes

* Fri Mar 04 2016 tv <tv> 6-49.mga6
+ Revision: 985466
- obsolete some old KDE4 styles

* Tue Mar 01 2016 pterjan <pterjan> 6-48.mga6
+ Revision: 981516
- Drop ruby-gd

* Sat Feb 27 2016 pterjan <pterjan> 6-47.mga6
+ Revision: 979983
- Obsolete ocaml-zero
+ luigiwalser <luigiwalser>
- obsolete kcaldav (dead upstream)

* Thu Feb 11 2016 daviddavid <daviddavid> 6-46.mga6.tainted
+ Revision: 954397
- obsoletes totem-plugin-arte

* Tue Feb 09 2016 pterjan <pterjan> 6-45.mga6
+ Revision: 952991
- Drop obrowser

* Sun Jan 24 2016 luigiwalser <luigiwalser> 6-44.mga6
+ Revision: 927008
- drop cloog-ppl and ppl, no longer used by gcc and gdb
- drop courier-imap, unmaintained in mageia for over four years
- drop drupal

* Mon Jan 18 2016 dlucio <dlucio> 6-43.mga6
+ Revision: 925263
- c-icap-modules-classify back to life

* Sat Jan 16 2016 sander85 <sander85> 6-42.mga6
+ Revision: 924696
- Obsolete (lib)turpial

* Tue Jan 05 2016 blino <blino> 6-41.mga6
+ Revision: 919830
- do not obsolete DirectFB, it is not dead and still building/working fine

* Sun Jan 03 2016 luigiwalser <luigiwalser> 6-40.mga6
+ Revision: 918693
- direct DirectFB to the exits
+ neoclust <neoclust>
- Remove audiothumbs, will be back when ported to qt5
- Remove audex, will be back when ported to qt5
- Remove arduide, will be back when ported to qt5
- Remove useless apps in Plasma
- Obsolete amor, this is dead upstream and will not be ported to kf5

* Thu Dec 31 2015 neoclust <neoclust> 6-38.mga6
+ Revision: 917087
- Remove ksendemail

* Sun Dec 27 2015 tv <tv> 6-37.mga6
+ Revision: 915894
- drop oxygen-gtk3

* Tue Dec 22 2015 shlomif <shlomif> 6-36.mga6
+ Revision: 913483
- Obsolete perl-WWW-OpenSVN

* Sat Dec 12 2015 sander85 <sander85> 6-35.mga6
+ Revision: 909699
- Drop omniorb (requested by owner and nothing uses it)

* Sun Dec 06 2015 tarakbumba <tarakbumba> 6-34.mga6
+ Revision: 908626
-Restore apache-mina1 and zemberek-server. Only turkish spellchecking utility zemberek depends on them!

* Fri Nov 20 2015 daviddavid <daviddavid> 6-33.mga6
+ Revision: 904467
- obsoletes more gnash packages
- obsoletes more python-pymongo packages
- obsoletes more python-bokeh packages
- Obsoletes cakephp, birdie, booh and unfs3 packages

* Fri Nov 20 2015 tv <tv> 6-32.mga6
+ Revision: 904460
- obsolete x11-driver-video-chips
+ spuhler <spuhler>
- added the remaining gnash packages

* Sun Nov 15 2015 dglent <dglent> 6-31.mga6
+ Revision: 903293
- Unobsolete qgis
+ spuhler <spuhler>
- Obsolteted Gnash

* Fri Nov 13 2015 tv <tv> 6-30.mga6
+ Revision: 903028
- drop blindelephant, python-pymongo, ruby-msgpack
- drop firefox-ext-r-kiosk, firefox-ext-xmarks (unusued ff extentions)

* Thu Nov 12 2015 tv <tv> 6-29.mga6
+ Revision: 902868
- drop x11-driver-input-aiptek (do not build with xserver 1.
- drop vdfuse (doesn't build with vbox-4.2+)
+ spuhler <spuhler>
- more obsoletes (dead- upstream, not building)
- Obsoletes: php-pear-Horde it's a dead package
  * It has been an empty package in mga5 and can not be obsoleted
     when upgrading to mga6
+ luigiwalser <luigiwalser>
- update wordpress obsoletes (still unmaintained)

* Sun Nov 08 2015 sander85 <sander85> 6-27.mga6
+ Revision: 899136
- Obsolete monkeystudio and qgis (unmaintained and fail to build)

* Sun Nov 01 2015 sander85 <sander85> 6-26.mga6
+ Revision: 897116
- Drop rt and its deps (mga#16665) + skanlite (unmaintained and fails to build)

* Thu Oct 29 2015 tv <tv> 6-25.mga6
+ Revision: 896268
- drop gnome-shell-theme-elegance-colors (doesn't build and unused)

* Thu Oct 29 2015 tv <tv> 6-24.mga6
+ Revision: 896245
- drop perl-Filesys-SmbClient (doesn't build and is not required by anything)
- drop perl-Devel-ebug (doesn't build and is not required by anything)

* Sun Oct 25 2015 tv <tv> 6-23.mga6
+ Revision: 895132
- drop mdds0.6-devel too

* Wed Oct 21 2015 tv <tv> 6-22.mga6
+ Revision: 893828
- obsolete perl-GetRc, perl-XML-AutoWriter, libcmis0.3 & mdds0.6

* Mon Oct 19 2015 tarakbumba <tarakbumba> 6-21.mga6
+ Revision: 892624
- Drop non-buildable libdesktop-agnostic
+ filipesaraiva <filipesaraiva>
- Obsolete plasma-applet-yawp because it is a KDE Plasma 4 only plasmoid
- Create KDE Plasma 4 'category' for obsoleted packages;

* Sun Oct 11 2015 sander85 <sander85> 6-20.mga6
+ Revision: 889783
- Drop some unmaintained packages that fail to build

* Sun Oct 11 2015 sander85 <sander85> 6-19.mga6
+ Revision: 889772
- Drop xmltooling and packages that depend on it (unfixed security issue)

* Sat Oct 10 2015 tv <tv> 6-18.mga6
+ Revision: 889162
- unobsoletes perl-Event-RPC (needed by dvdrip)
+ joequant <joequant>
- remove obsoletes
- remove bokeh
- prune python

* Mon Oct 05 2015 joequant <joequant> 6-14.mga6
+ Revision: 886430
- prune python

* Mon Oct 05 2015 joequant <joequant> 6-13.mga6
+ Revision: 886417
- remove python packages

* Tue Sep 29 2015 sander85 <sander85> 6-11.mga6
+ Revision: 885156
- Drop 2 more perl packages

* Mon Sep 28 2015 sander85 <sander85> 6-10.mga6
+ Revision: 884880
- Drop 2 leaf packages that don't build

* Sat Sep 12 2015 sander85 <sander85> 6-9.mga6
+ Revision: 878849
- Missed lib(64)ktecollaborativecommon0 before

* Sat Sep 12 2015 sander85 <sander85> 6-8.mga6
+ Revision: 878836
- Drop kte-collaborative (unmaintained + deps issues)
+ luigiwalser <luigiwalser>
- update satyr obsoletes

* Tue Sep 01 2015 philippem <philippem> 6-7.mga6
+ Revision: 872088
- msn messenger network stopped working in 2013

* Sun Aug 30 2015 sander85 <sander85> 6-6.mga6
+ Revision: 871350
- Drop ruby-rack (due to unfixed security issue (mga#16220)) and packages that depend on it
+ luigiwalser <luigiwalser>
- unobsolete webmin

* Sun Aug 23 2015 sander85 <sander85> 6-5.mga6
+ Revision: 868317
- Obsolete webmin (due to unfixed security issue)
- Drop some perl modules that don't build with perl 5.22
+ luigiwalser <luigiwalser>
- drop activemq-protobuf (should have been dropped with activemq)

* Mon Jul 27 2015 sander85 <sander85> 6-4.mga6
+ Revision: 858294
- Drop a bunch of dead perl packages

* Sun Jul 12 2015 sander85 <sander85> 6-3.mga6
+ Revision: 853419
- Drop realmd (due to unfixed security issue) and cockpit that depends on it
- Drop some old perl packages
- Add a notice at the end of the spec

* Fri Jun 26 2015 sander85 <sander85> 6-2.mga6
+ Revision: 844675
- A little housekeeping...

* Fri Jun 26 2015 sander85 <sander85> 6-1.mga6
+ Revision: 844431
- Drop some perl packages that didn't rebuild and are deprecated or dead upstream
+ luigiwalser <luigiwalser>
- also drop satyr (should have been dropped with abrt)

* Fri Jun 12 2015 luigiwalser <luigiwalser> 5-109.mga5
+ Revision: 823024
- drop another lib64 devel package from libreport

* Thu Jun 11 2015 luigiwalser <luigiwalser> 5-108.mga5
+ Revision: 822997
+ rebuild (emptylog)

* Tue Jun 09 2015 luigiwalser <luigiwalser> 5-107.mga5
+ Revision: 822965
- drop libreport, abrt, and apache-mod_jk (more security issues)

* Sun May 31 2015 luigiwalser <luigiwalser> 5-106.mga5
+ Revision: 822810
- use epoch on smart obsoletes

* Thu May 21 2015 luigiwalser <luigiwalser> 5-105.mga5
+ Revision: 822470
- drop more obsolete java pkgs (jackrabbit, apache-mina1, zemberek-server)

* Mon May 04 2015 luigiwalser <luigiwalser> 5-104.mga5
+ Revision: 821253
- drop more unmaintained/broken packages:
  - screenlets
  - grooveoff
  - ruby-bundler (ruby-jeweler, pcs, stompserver too)
  - hellanzb, lottanzb
  - uzbl
  - smart

* Mon May 04 2015 luigiwalser <luigiwalser> 5-103.mga5
+ Revision: 821217
- revert obsoleting mailman
- drop owasp-esapi-java, ruby-rest-client, ruby-redcarpet, mailman, wordpress

* Sun Apr 19 2015 luigiwalser <luigiwalser> 5-102.mga5
+ Revision: 820483
- drop python-django14

* Thu Apr 16 2015 luigiwalser <luigiwalser> 5-101.mga5
+ Revision: 820299
- fix missing openstack obsoletes

* Thu Mar 12 2015 luigiwalser <luigiwalser> 5-100.mga5
+ Revision: 818435
- use epoch on c-icap-modules-extra versioned obsoletes

* Wed Mar 11 2015 luigiwalser <luigiwalser> 5-99.mga5
+ Revision: 818353
- also drop perl-Catalyst-Engine-PSGI (can be dropped according to shlomif)
- drop non-buildable c-icap-modules-extra, ocaml-eliom, ocsigenserver, visualvm
- drop long-since broken and unmaintained mapserver

* Mon Mar 09 2015 ennael <ennael> 5-98.mga5
+ Revision: 818203
- obsolete also noggit-javadoc

* Mon Mar 09 2015 ennael <ennael> 5-97.mga5
+ Revision: 818192
- Remove noggit mga#15397
+ tarakbumba <tarakbumba>
- Drop btsync

* Mon Feb 23 2015 luigiwalser <luigiwalser> 5-95.mga5
+ Revision: 816699
- drop maradns and rabbitmq-server, which need updated to newer branches

* Sun Feb 22 2015 daviddavid <daviddavid> 5-94.mga5
+ Revision: 816562
- obsolete arista as it is broken and unmaintained upstream (mga#12923)

* Wed Feb 18 2015 marja <marja> 5-93.mga5
+ Revision: 815477
- obsolete ttx because of mga#13589

* Wed Feb 11 2015 wally <wally> 5-92.mga5
+ Revision: 814703
- don't force removal of xnoise or libtaginfo

* Mon Feb 09 2015 akien <akien> 5-91.mga5
+ Revision: 814428
- Obsolete ocaml-sfml

* Sat Jan 31 2015 sander85 <sander85> 5-90.mga5
+ Revision: 812862
- Drop ruby-sprockets (unfixed security issues + no maintainer)

* Fri Jan 16 2015 luigiwalser <luigiwalser> 5-89.mga5
+ Revision: 810913
- obsolete 32-bit zarafa lib packages too

* Thu Jan 15 2015 spuhler <spuhler> 5-88.mga5
+ Revision: 810839
- retire zarafa (bug #14993)

* Wed Jan 14 2015 luigiwalser <luigiwalser> 5-87.mga5
+ Revision: 810718
- drop openstack packages (unmaintained with many security issues)
- drop docker-registry (depends on non-existent packages)

* Sun Jan 11 2015 daviddavid <daviddavid> 5-86.mga5
+ Revision: 809968
- remove wings3d and wings3d-povray :
  * package can build on mga5 but not working at all
  * for now we lack some erlang dependencies for it
+ joequant <joequant>
- bump release
- add unneeded python-virtualenvwrapper

* Fri Jan 09 2015 wally <wally> 5-84.mga5
+ Revision: 809551
- don't force removal of soqt and simvoleon

* Fri Jan 09 2015 sander85 <sander85> 5-83.mga5
+ Revision: 809539
- Drop perl-Tk-Gauge as well (tests fail and latest version is from 2004)

* Thu Jan 08 2015 spuhler <spuhler> 5-82.mga5
+ Revision: 809387
- added Obsoletes: php-gtk2
 * broken and unmaintained upstream

* Mon Jan 05 2015 luigiwalser <luigiwalser> 5-81.mga5
+ Revision: 808530
- drop usermin and usermin-webmail for now, broken and unmaintained (mga#14951)

* Mon Dec 29 2014 sander85 <sander85> 5-80.mga5
+ Revision: 807122
- Drop waitress from repos (dropped from svn some time ago)

* Mon Dec 29 2014 sander85 <sander85> 5-79.mga5
+ Revision: 807113
- Drop some more broken perl packages and package that depends on those (agreed by jq)

* Mon Dec 29 2014 sander85 <sander85> 5-78.mga5
+ Revision: 807084
- Obsolete msynctool as well

* Mon Dec 29 2014 sander85 <sander85> 5-77.mga5
+ Revision: 807079
- Obsolete more libsyncml related packages

* Mon Dec 29 2014 juancho <juancho> 5-76.mga5
+ Revision: 807065
- Added libopensync, libsyncml and related packages which are all dead upstream.

* Thu Dec 25 2014 luigiwalser <luigiwalser> 5-75.mga5
+ Revision: 805906
- drop hotot (dead upstream)

* Thu Dec 25 2014 luigiwalser <luigiwalser> 5-74.mga5
+ Revision: 805834
- obsolete otrs and zabbix (packages no longer maintained)

* Wed Dec 24 2014 luigiwalser <luigiwalser> 5-73.mga5
+ Revision: 805480
- drop xml-security (no longer needed in cauldron, unfixed security issues)

* Wed Dec 24 2014 luigiwalser <luigiwalser> 5-72.mga5
+ Revision: 805203
- restore mistakenly removed obsoletes on non-java packages

* Wed Dec 24 2014 dmorgan <dmorgan> 5-71.mga5
+ Revision: 805199
- Do not obsolete java stack

* Sat Dec 20 2014 pterjan <pterjan> 5-70.mga5
+ Revision: 804464
- Fix an obsolete on a future version of ehcache-core preventing the upload of current one

* Mon Dec 15 2014 sander85 <sander85> 5-69.mga5
+ Revision: 803266
- Drop broken perl packages + one package that depends on those broken packages

* Wed Dec 10 2014 lmenut <lmenut> 5-68.mga5
+ Revision: 802547
- add version to firefox-ext-* obsoletes
- kde-pdf-servicemenu restored

* Mon Dec 08 2014 wally <wally> 5-67.mga5
+ Revision: 802283
- drop poezio (unmaintained and doesn't work because we don't have all reqs for it)

* Tue Dec 02 2014 philippem <philippem> 5-66.mga5
+ Revision: 800407
- remove python-pyxml

* Sun Nov 30 2014 sander85 <sander85> 5-65.mga5
+ Revision: 800130
- Drop some more leaf packages that depend on java stack

* Sun Nov 30 2014 sander85 <sander85> 5-64.mga5
+ Revision: 799973
- Drop some leaf packages that depend on broken java stack

* Sat Nov 29 2014 cjw <cjw> 5-63.mga5
+ Revision: 799842
- add back 3 javapackages-tools subpackages not built in release 4.1.0-7

* Fri Nov 28 2014 sander85 <sander85> 5-62.mga5
+ Revision: 799800
- Do not drop these packages for now..

* Thu Nov 27 2014 sander85 <sander85> 5-61.mga5
+ Revision: 799680
- Drop another bunch of java packages

* Wed Nov 26 2014 sander85 <sander85> 5-60.mga5
+ Revision: 799458
- More java packages going out

* Wed Nov 26 2014 sander85 <sander85> 5-59.mga5
+ Revision: 799306
- Fix some obsoletes

* Tue Nov 25 2014 sander85 <sander85> 5-58.mga5
+ Revision: 799290
- Drop some more java packages
- Drop 32-bit libs too

* Mon Nov 24 2014 cjw <cjw> 5-57.mga5
+ Revision: 798845
- postgresql9.0 upstream support will end during Mageia 5 lifetime

* Sun Nov 23 2014 luigiwalser <luigiwalser> 5-56.mga5
+ Revision: 798364
- drop more unbuildable java packages

* Sat Nov 22 2014 luigiwalser <luigiwalser> 5-55.mga5
+ Revision: 798344
- obsolete more packages that need springframework BR

* Sat Nov 22 2014 luigiwalser <luigiwalser> 5-54.mga5
+ Revision: 798329
- drop packages that BR just dropped apache-poi

* Sat Nov 22 2014 sander85 <sander85> 5-53.mga5
+ Revision: 798317
- Drop a bunch of packages that are directly or remotely related to unfixed security issues

* Mon Nov 10 2014 luigiwalser <luigiwalser> 5-52.mga5
+ Revision: 796225
- remove jboss-negotiation due to missing picketbox BR

* Mon Nov 10 2014 luigiwalser <luigiwalser> 5-51.mga5
+ Revision: 796192
- drop more java packages that cannot be built due to dropped narayana

* Sat Nov 08 2014 luigiwalser <luigiwalser> 5-50.mga5
+ Revision: 796086
- also drop packages dependent on java packages that were just dropped

* Sat Nov 08 2014 sander85 <sander85> 5-49.mga5
+ Revision: 796078
- Drop the following unmaintained/unfixed (security bugs) packages: prosody, lua-expat, nagios-check_mk, pnp4nagios, resteasy, cas-client, smack, springframework-security

* Thu Nov 06 2014 tv <tv> 5-48.mga5
+ Revision: 795924
- obsoletes perl-Devel-SizeMe (which do not build with perl-5.20)

* Wed Nov 05 2014 luigiwalser <luigiwalser> 5-47.mga5
+ Revision: 795821
- obsolete php-smarty2, unmaintained upstream and full of security bugs

* Sat Nov 01 2014 sander85 <sander85> 5-46.mga5
+ Revision: 795095
- Drop openafs and rubygem-passenger (both unmaintained and with security issues)

* Mon Oct 27 2014 cjw <cjw> 5-45.mga5
+ Revision: 793836
- remove unneeded iceape and ulogd obsoletes

* Sun Oct 26 2014 tv <tv> 5-44.mga5
+ Revision: 793562
- obsolete firefox-beta-l10n (never worked)

* Sun Oct 26 2014 luigiwalser <luigiwalser> 5-43.mga5
+ Revision: 793368
- drop mojo-signatures and animal-sniffer
- obsolete ulogd (no longer supported as of kernel 3.17

* Mon Oct 20 2014 tv <tv> 5-42.mga5
+ Revision: 792150
- obsoletes firefox-beta-zu

* Sat Oct 18 2014 luigiwalser <luigiwalser> 5-41.mga5.tainted
+ Revision: 785832
+ rebuild (emptylog)

* Thu Oct 16 2014 luigiwalser <luigiwalser> 5-41.mga5
+ Revision: 759435
- drop dead package stlport
+ umeabot <umeabot>
- Second Mageia 5 Mass Rebuild

* Sat Oct 04 2014 malo <malo> 5-39.mga5
+ Revision: 736919
- obsolete ocaml-markdown

* Wed Oct 01 2014 tv <tv> 5-38.mga5
+ Revision: 733962
- obsolete glpi-tracker_agent

* Sat Sep 27 2014 tv <tv> 5-37.mga5.tainted
+ Revision: 730872
- %%rename perl(DBICTest::Schema) for DBIx::Class

* Thu Sep 25 2014 tv <tv> 5-36.mga5
+ Revision: 724517
- drop firefox-ext-firebug & firefox-ext-foxyproxy too

* Fri Sep 19 2014 doktor5000 <doktor5000> 5-35.mga5
+ Revision: 697384
- drop gwibber - deprecated instead of friends service in GNOME3
  o still not fixed: https://bugs.mageia.org/show_bug.cgi?id=6500
  o replacement: https://blogs.gnome.org/kenvandine/

* Wed Sep 17 2014 tv <tv> 5-34.mga5
+ Revision: 691344
- obsolete uClibc (nothing requires it anymore)
+ umeabot <umeabot>
- Mageia 5 Mass Rebuild

* Thu Sep 04 2014 akien <akien> 5-33.mga5
+ Revision: 672093
- Drop desurium

* Sun Aug 31 2014 luigiwalser <luigiwalser> 5-32.mga5
+ Revision: 669764
- correct musl and klibc obsoletes

* Wed Aug 27 2014 tv <tv> 5-31.mga5
+ Revision: 668883
- drop most of the ff I maintained (it's simpler to use AMO and some were no more maintained)

* Wed Aug 27 2014 wally <wally> 5-30.mga5
+ Revision: 668868
- drop xnoise which is dead in upstream
- drop libtaginfo which is only needed by xnoise

* Sat Aug 23 2014 akien <akien> 5-29.mga5
+ Revision: 666566
- Drop unvanquished

* Tue Aug 19 2014 luigiwalser <luigiwalser> 5-28.mga5
+ Revision: 665605
- obsolete pdfchain and kde-pdf-servicemenu due to pdftk (due to gcj)
- remove more ruby-rails packages

* Tue Aug 19 2014 luigiwalser <luigiwalser> 5-27.mga5
+ Revision: 665545
- drop some old java pkgs due to gcj retirement
- obsolete more packages due to ruby-rails

* Tue Aug 19 2014 luigiwalser <luigiwalser> 5-26.mga5
+ Revision: 665369
- obsolete ruby-sass-rails too

* Tue Aug 19 2014 luigiwalser <luigiwalser> 5-25.mga5
+ Revision: 665357
- ruby is no longer on the rails

* Mon Jun 23 2014 wally <wally> 5-24.mga5
+ Revision: 638973
- drop madwifi-source (which was removed from SVN in 2012)

* Sun Jun 22 2014 wally <wally> 5-23.mga5
+ Revision: 638729
- drop unneeded enet1.2

* Wed Jun 11 2014 philippem <philippem> 5-22.mga5
+ Revision: 635699
-drop python-twisted-web2 , provided by python-twisted-web

* Sun Jun 08 2014 sander85 <sander85> 5-21.mga5
+ Revision: 634831
- libbtctl is not maintained by upstream any more
+ fwang <fwang>
- qt assistant is already abandoned by upstream

* Sun May 11 2014 trem <trem> 5-20.mga5
+ Revision: 621934
- bump release
- obsolete shotgun (no longer maitained)
- obsolete edje_viewer
- obsolete e_modules
- obsolete echievements (dead upstream)
- obsolete exalt (dead upstream)

* Wed May 07 2014 daviddavid <daviddavid> 5-19.mga5
+ Revision: 621022
- revert previous change, python-migrate must be obsoleted by python-sqlalchemy-migrate

* Tue May 06 2014 daviddavid <daviddavid> 5-18.mga5
+ Revision: 620902
- obsoleted python-migrate as it is a duplicate of python-sqlalchemy-migrate

* Fri May 02 2014 akien <akien> 5-17.mga5
+ Revision: 619581
- Drop numptyphysics

* Sun Apr 27 2014 dglent <dglent> 5-16.mga5
+ Revision: 618371
- Obsoletes:  install-brother-printer

* Sun Apr 06 2014 philippem <philippem> 5-15.mga5
+ Revision: 612397
- we provide python-icu and python3-icu

* Mon Mar 31 2014 wally <wally> 5-14.mga5
+ Revision: 610971
- drop tvkaistagui

* Sun Mar 23 2014 dglent <dglent> 5-13.mga5
+ Revision: 606734
- Drop imageshack-uploader
- New APIv2 needs new dev KEY
- Imageshack supports only paid accounts now

* Sat Mar 22 2014 akien <akien> 5-12.mga5
+ Revision: 606535
- Revert previous change, fetchyahoo is now obsoleted by fetchmail

* Sat Mar 22 2014 wally <wally> 5-11.mga5
+ Revision: 606529
- drop fetchyahoo

* Mon Mar 17 2014 jquelin <jquelin> 5-10.mga5
+ Revision: 604342
- typo in version comparison

* Sat Mar 15 2014 wally <wally> 5-9.mga5
+ Revision: 604022
- drop amsn

* Fri Mar 14 2014 jquelin <jquelin> 5-8.mga5
+ Revision: 603656
- osboleting broken perl module

* Wed Mar 12 2014 akien <akien> 5-7.mga5
+ Revision: 602735
- Drop cg

* Sun Mar 09 2014 wally <wally> 5-6.mga5
+ Revision: 601544
- drop soqt
- drop simvoleon

* Sat Mar 08 2014 wally <wally> 5-5.mga5
+ Revision: 601203
- fix libmatewnck obsoletes

* Sat Mar 08 2014 wally <wally> 5-4.mga5
+ Revision: 601190
- drop mate-doc-utils

* Sat Mar 08 2014 wally <wally> 5-3.mga5
+ Revision: 601186
- drop libmatewnck

* Sat Mar 08 2014 wally <wally> 5-2.mga5
+ Revision: 601174
- drop mate-character-map
+ fwang <fwang>
- obsoletes gtksourceviewmm 2.0

* Wed Feb 12 2014 fwang <fwang> 5-1.mga5
+ Revision: 589614
- obosletes not used opengtl
+ sander85 <sander85>
- Obsolete gdiskdump (dead and broken - we have isodumper now)

* Wed Jan 22 2014 shlomif <shlomif> 4-18.mga4.tainted
+ Revision: 567433
- Add perl-App-SD
- Add obsoletes on perl-Mojolicious-Plugin-Geo and perl-Prophet.

* Sun Jan 19 2014 dmorgan <dmorgan> 4-17.mga4
+ Revision: 567061
- Obsolete kgraphviewer ( mga #12023)

* Thu Dec 12 2013 spuhler <spuhler> 4-16.mga4
+ Revision: 556474
- added ruby-pry-debugger-doc

* Thu Dec 12 2013 spuhler <spuhler> 4-15.mga4
+ Revision: 556412
- ruby-pry-debugger requires ruby-debugger which we obsoleted

* Mon Nov 25 2013 fwang <fwang> 4-14.mga4
+ Revision: 553069
- obsolete qtjsbackend5

* Sun Nov 24 2013 philippem <philippem> 4-13.mga4
+ Revision: 552729
- obsolete tweethon and twixer
+ dglent <dglent>
- kubeplayer is not active currently and it doesn't work mga#2769

* Tue Oct 22 2013 umeabot <umeabot> 4-12.mga4.tainted
+ Revision: 542206
- Mageia 4 Mass Rebuild

* Mon Oct 14 2013 philippem <philippem> 4-11.mga4
+ Revision: 497079
- python-oauth2 upstream not active and have security issues mga11224
+ fwang <fwang>
- correct package name

* Fri Oct 04 2013 fwang <fwang> 4-10.mga4
+ Revision: 491278
- eve is dea upstream
- do not ship pgsql8.4 in mga4, as it will soon EOLed after mga4 be released

* Sun Sep 22 2013 fwang <fwang> 4-9.mga4
+ Revision: 483119
- obsolete dead evo-kolab
- drop dead project choqok-weibo

* Mon Sep 16 2013 philippem <philippem> 4-8.mga4
+ Revision: 480278
- add forgotten ruby-fb_adapter-doc and ruby-fb-doc

* Sun Sep 15 2013 pterjan <pterjan> 4-7.mga4
+ Revision: 479985
- Remove ruby-wrongdoc, needed and seem to be working
+ philippem <philippem>
- upstream not active, package cannot be built : ruby-fb_adapter and ruby-fb

* Mon Aug 26 2013 fwang <fwang> 4-6.mga4
+ Revision: 471808
- avidemux-gtk: not promoted by upstream
- qutecom: dead for years
- revert previous status
+ barjac <barjac>
- obsolete soqt and simvoleon

* Tue Aug 20 2013 wally <wally> 4-5.mga4
+ Revision: 468134
- drop gok (old GNOME 2.x pkg)

* Sat Jul 20 2013 lmenut <lmenut> 4-4.mga4
+ Revision: 456628
- Obsoletes kdeadmin4-handbooks, kdenetwork4-devel and kdesdk4-devel

* Mon Jun 10 2013 dams <dams> 4-3.mga4
+ Revision: 441861
- add moovida*
+ fwang <fwang>
- do not provide meta devel packages for x11, packagers must list individual buildrequires one by one

* Fri Jun 07 2013 spuhler <spuhler> 4-2.mga4
+ Revision: 438745
- obsoleted php-pear-Horde_Sql, no replacement

* Tue Jun 04 2013 spuhler <spuhler> 4-1.mga4
+ Revision: 436897
- php-pear-Horde_Kolab_Filter was required by Kolab < 2.3
+ fwang <fwang>
- bump to mga4

* Thu May 02 2013 wally <wally> 3-71.mga3
+ Revision: 411960
- drop obsolete and upstream dead gupnp-ui
+ spuhler <spuhler>
- added libcalendaring-devel
 - the required lib versions are now provided by kdepimlibs 4.10

* Mon Apr 08 2013 spuhler <spuhler> 3-70.mga3
+ Revision: 409050
- added
 -Obsoletes:	php-eaccelerator
 -Obsoletes:	php-eaccelerator-admin

* Sat Apr 06 2013 ennael <ennael> 3-69.mga3
+ Revision: 408591
- obsolete mountloop (#3332)

* Fri Apr 05 2013 solbu <solbu> 3-68.mga3
+ Revision: 408194
- Obsolete ruby-wrongdoc-doc, too

* Fri Apr 05 2013 solbu <solbu> 3-67.mga3
+ Revision: 408189
- Obsolete ruby-wrongdoc (doesn't work)
- Obsolete hamster-applet

* Mon Apr 01 2013 solbu <solbu> 3-66.mga3
+ Revision: 406923
- Obsolete oar. due to missing ruby-dbi

* Thu Mar 28 2013 solbu <solbu> 3-65.mga3
+ Revision: 406032
- utrastardx doesn't work. It depends on an old, fixed ffmpeg version

* Thu Mar 21 2013 malo <malo> 3-64.mga3
+ Revision: 404358
- libxml is not used anymore mga#1938

* Thu Mar 21 2013 malo <malo> 3-63.mga3
+ Revision: 404353
- djl is non-working and dead upstream

* Mon Mar 18 2013 fwang <fwang> 3-62.mga3
+ Revision: 403735
- force obsoletes

* Mon Feb 18 2013 fwang <fwang> 3-61.mga3
+ Revision: 399040
- obsolete ruby-sary too
- add more old packages
- obsoletes ruby-dbi packages, they are too old to maintain
- teambox now is a cloud service only, without opensource server

* Sun Feb 10 2013 lmenut <lmenut> 3-60.mga3
+ Revision: 397748
- fix version in previous obsoletes

* Sun Feb 10 2013 lmenut <lmenut> 3-59.mga3
+ Revision: 397690
- obsoletes plasma-applet-smooth-tasks and kde4-splash-mga

* Sun Feb 10 2013 luigiwalser <luigiwalser> 3-58.mga3
+ Revision: 397673
- do not forcibly remove zsnes from systems

* Sat Feb 02 2013 spuhler <spuhler> 3-57.mga3
+ Revision: 394150
- removed Obsoletes: php-gtk2
  two other packages depend on it

* Sun Jan 27 2013 zezinho <zezinho> 3-56.mga3
+ Revision: 392711
- zsnes removed

* Sat Jan 26 2013 spuhler <spuhler> 3-55.mga3
+ Revision: 392503
- deleted  php-ecasound php-event
  added php-memtrack

* Sat Jan 26 2013 spuhler <spuhler> 3-54.mga3
+ Revision: 392495
- added the php packages that don't build

* Sat Jan 19 2013 fwang <fwang> 3-53.mga3
+ Revision: 389602
- obsoletes dead project kiba-dock

* Mon Jan 14 2013 umeabot <umeabot> 3-52.mga3.tainted
+ Revision: 384085
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 09 2013 zezinho <zezinho> 3-51.mga3
+ Revision: 344222
- scourge and scourge-data removed

* Wed Jan 09 2013 malo <malo> 3-50.mga3
+ Revision: 343662
- obsoletes cduce

* Tue Jan 08 2013 fwang <fwang> 3-49.mga3
+ Revision: 341838
- moonlight is dead now

* Tue Jan 08 2013 fwang <fwang> 3-48.mga3
+ Revision: 341827
- obsoletes old eggdbus

* Thu Jan 03 2013 malo <malo> 3-47.mga3
+ Revision: 338236
- obsolete ocamlduce and ocamlnat that are dead upstream (since ocaml-4.0)

* Sun Dec 30 2012 wally <wally> 3-46.mga3
+ Revision: 336361
- mousepad is revived

* Thu Dec 20 2012 shikamaru <shikamaru> 3-45.mga3
+ Revision: 333443
- more obsolete or dead ruby packages

* Thu Dec 20 2012 shikamaru <shikamaru> 3-44.mga3
+ Revision: 333415
- drop mongrel (dead) and oniguruma (not needed)
+ fwang <fwang>
- update obsoletes

* Sun Dec 16 2012 fwang <fwang> 3-43.mga3
+ Revision: 331409
- obsoletes apogee

* Tue Dec 11 2012 kamil <kamil> 3-42.mga3
+ Revision: 329456
- obsolete eboard

* Mon Dec 10 2012 kamil <kamil> 3-41.mga3
+ Revision: 329313
- obsolete udunits 1.x

* Sun Dec 09 2012 zezinho <zezinho> 3-40.mga3
+ Revision: 329191
- maniadrive-data should be removed #8333

* Sun Dec 09 2012 luigiwalser <luigiwalser> 3-39.mga3
+ Revision: 329119
- gnomesu has a lib64 devel package

* Sun Dec 09 2012 luigiwalser <luigiwalser> 3-38.mga3
+ Revision: 328997
- obsolete libgnomesu (mga#7068)

* Sat Dec 08 2012 shikamaru <shikamaru> 3-37.mga3
+ Revision: 328123
- drop ruby-ParseTree

* Thu Dec 06 2012 kamil <kamil> 3-36.mga3
+ Revision: 327422
- obsolete awn / avant-window-navigator

* Wed Dec 05 2012 gw666 <gw666> 3-35.mga3
+ Revision: 326964
- add tunepimp and evolution-webcal

* Wed Dec 05 2012 gw666 <gw666> 3-34.mga3
+ Revision: 326910
- revert previous commit, I was wrong

* Wed Dec 05 2012 gw666 <gw666> 3-33.mga3
+ Revision: 326901
- don't obsolete polkit libs, still needed

* Mon Dec 03 2012 zezinho <zezinho> 3-32.mga3
+ Revision: 326095
- sugar-calculator

* Sat Dec 01 2012 wally <wally> 3-31.mga3
+ Revision: 324182
- obsolete libxfcegui4

* Fri Nov 02 2012 fwang <fwang> 3-30.mga3
+ Revision: 312519
- obsolete ruby-tmail
- obsolete python-clutter
- obsolete old clanlib docs

* Sat Oct 06 2012 dams <dams> 3-29.mga3
+ Revision: 303001
- fix %%{_lib}hal*

* Wed Sep 26 2012 fwang <fwang> 3-28.mga3
+ Revision: 297926
- obsolete orphan packages of hal and policykit

* Tue Sep 25 2012 blino <blino> 3-27.mga3
+ Revision: 297306
- obsolete policykit, replaced by polkit
- obsolete hal and hal-info, replaced by udisks and later by udisks2

* Fri Sep 21 2012 fwang <fwang> 3-26.mga3
+ Revision: 296459
- obsoletes dead evo*

* Fri Sep 14 2012 spuhler <spuhler> 3-25.mga3
+ Revision: 293781
- added
  php-pear-MDB2_Driver_sqlite
  we are not building php-sqlite anymore
  bumped rel

* Mon Sep 03 2012 fwang <fwang> 3-24.mga3
+ Revision: 287505
- obsolete old name of gimp-help-2

* Fri Aug 31 2012 fwang <fwang> 3-23.mga3
+ Revision: 285963
- obsolete gnome-pilot dead package

* Sat Aug 18 2012 spuhler <spuhler> 3-22.mga3
+ Revision: 282007
- removed Obsoletes:  perl-kolab <= 2.2.4-3 because its still needed by current kolab
  This need to be removed when upgrading to new version of kolab

* Wed Aug 01 2012 fwang <fwang> 3-21.mga3
+ Revision: 277136
- obsolete db5.2 in favour of db5.3
- obsolete orphan package satsolver-demo

* Fri Jul 27 2012 fwang <fwang> 3-20.mga3
+ Revision: 274713
- obsolete db 4.7 also

* Wed Jul 25 2012 fwang <fwang> 3-19.mga3
+ Revision: 274175
- obsoletes db5.1

* Sun Jul 22 2012 cjw <cjw> 3-18.mga3
+ Revision: 273467
- add version to iceape obsoletes

* Thu Jul 19 2012 fwang <fwang> 3-17.mga3
+ Revision: 272547
- obsoletes old synce and rapi libs

* Wed Jul 11 2012 wally <wally> 3-16.mga3
+ Revision: 269543
- drop thunar-thumbnailers which was removed from our SVN already in february 2011

* Tue Jul 03 2012 fwang <fwang> 3-15.mga3
+ Revision: 266851
- kdemultimedia has been splitted since 4.9

* Mon Jul 02 2012 jquelin <jquelin> 3-14.mga3
+ Revision: 266706
- drop old perl modules

* Sun Jul 01 2012 wally <wally> 3-13.mga3
+ Revision: 266157
- drop task-xfce-devel

* Sun Jul 01 2012 wally <wally> 3-12.mga3
+ Revision: 266152
- drop squeeze (dead in upstream)

* Mon Jun 25 2012 fwang <fwang> 3-11.mga3
+ Revision: 263383
- fix typo

* Mon Jun 25 2012 fwang <fwang> 3-10.mga3
+ Revision: 263363
- drop unsupported input methods on scim platform

* Thu Jun 21 2012 fwang <fwang> 3-9.mga3
+ Revision: 262408
- obsoletes clanlib2.1

* Wed Jun 20 2012 fwang <fwang> 3-8.mga3
+ Revision: 262060
- obsoletes old clanlib 0.6

* Sun Jun 17 2012 wally <wally> 3-7.mga3
+ Revision: 261185
- drop xfprint-devel pkg too

* Thu Jun 07 2012 wally <wally> 3-6.mga3
+ Revision: 257127
- one more fix to libxfce4menu obsoletes

* Thu Jun 07 2012 wally <wally> 3-5.mga3
+ Revision: 257115
- obsolete mousepad and xfprint

* Fri Jun 01 2012 wally <wally> 3-4.mga3
+ Revision: 252916
- fix libxfce4menu obsoletes

* Fri Jun 01 2012 fwang <fwang> 3-3.mga3
+ Revision: 252721
- drop wrong face obsoletes

* Fri Jun 01 2012 fwang <fwang> 3-2.mga3
+ Revision: 252713
- obsoletes libface

* Tue May 29 2012 wally <wally> 3-1.mga3
+ Revision: 249259
- obsolete old libxfce4menu pkgs
+ boklm <boklm>
- fix URL about cluster, heartbeat, openais obsoleting

* Mon Apr 23 2012 boklm <boklm> 2-20.mga2
+ Revision: 232969
- don't obsolete dlm packages (now provided separately without cluster package)

* Fri Apr 20 2012 boklm <boklm> 2-19.mga2
+ Revision: 232186
- obsolete drbd-utils-heartbeat

* Fri Apr 20 2012 boklm <boklm> 2-18.mga2
+ Revision: 232170
- obsolete cluster, heartbeat, openais

* Fri Apr 20 2012 boklm <boklm> 2-17.mga2
+ Revision: 231972
- rebuild to fix package signature problem
+ fwang <fwang>
- obsolete kde component too

* Fri Apr 20 2012 fwang <fwang> 2-16.mga2
+ Revision: 231932
- obsoletes google-gadgets, it has been dead for two years

* Tue Apr 17 2012 dams <dams> 2-15.mga2
+ Revision: 231217
- drop all 'halevt' packages

* Tue Apr 17 2012 dams <dams> 2-14.mga2
+ Revision: 231198
- obsoletes halevt

* Fri Apr 13 2012 fwang <fwang> 2-13.mga2.tainted
+ Revision: 230594
- drop osmo4
+ yochenhsieh <yochenhsieh>
- drop and obsolete icewm-gnome

* Wed Apr 04 2012 doktor5000 <doktor5000> 2-12.mga2
+ Revision: 228538
- drop iceape, due to missing security updates

* Fri Mar 23 2012 fwang <fwang> 2-11.mga2
+ Revision: 225806
- k9copy is dead, according to upstream

* Tue Mar 20 2012 fwang <fwang> 2-10.mga2
+ Revision: 225049
- obsoletes mozilla-plugin-vlc
+ obgr_seneca <obgr_seneca>
- removed obsoletes for latex-beamer, done by texlive-texmf

* Wed Mar 07 2012 obgr_seneca <obgr_seneca> 2-9.mga2
+ Revision: 220919
- obsolte latex-beamer since the functionality is part of texlive

* Fri Mar 02 2012 obgr_seneca <obgr_seneca> 2-8.mga2
+ Revision: 216821
- replaced virtual package by real packages to really obsolete nx-devel

* Fri Mar 02 2012 obgr_seneca <obgr_seneca> 2-7.mga2
+ Revision: 216770
- obsolete old nx packages
+ fwang <fwang>
- obsolete python-xpcom per reqested

* Wed Feb 29 2012 fwang <fwang> 2-6.mga2
+ Revision: 215972
- drop gnomedb, according to upstream

* Mon Feb 27 2012 jquelin <jquelin> 2-5.mga2
+ Revision: 215659
- package is obvisouly a noarch one

* Mon Feb 27 2012 jquelin <jquelin> 2-4.mga2
+ Revision: 215655
- obsoleting perl-Lingua-Ispell (mga#3516)

* Mon Feb 27 2012 kamil <kamil> 2-3.mga2
+ Revision: 215531
- entries added by kamil:
  o pino <= 0.2.11-1.mga1
  * reason: old, not buildable with current libraries, dead or near dead upstream
  o ipod-sharp <= 0.8.5-3.mga1
  o ipod-sharp-devel <= 0.8.5-3.mga1
  o ipod-sharp-doc <= 0.8.5-3.mga1
  * reason: no more needed by Banshee
  o pastebin <= 1.0-4.mga1
  * reason: old, unmaintained, fully replaceable
  o podsleuth <= 0.6.7-3.mga1
  o podsleuth-devel <= 0.6.7-3.mga1
+ fwang <fwang>
- obsoletes perl-Gtk2-MozEmbed, it is not required by any packages now, and does not build with official xulrunner

* Sun Feb 26 2012 ovitters <ovitters> 2-2.mga2
+ Revision: 215392
- clean spec

* Sun Feb 26 2012 boklm <boklm> 2-1.mga2
+ Revision: 215368
- obsolete xedit
- imported package task-obsolete

